{
   "Shinobi": "Shinobi",
   "superAdminTitle": "Shinobi : Super User",
   "failedLoginText1": "You have failed to login too many times. You must wait 15 minutes before trying again.",
   "failedLoginText2": "Please check your login credentials.",
   "Time Left": "Time Left",
   "Inverse Trigger": "Inverse Trigger",
   "Account Privileges": "Account Privileges",
   "Account Information": "Account Information",
   "subAccountManager": "Sub-Account Manager",
   "contactAdmin": "Contact the maintainer of your Shinobi installation.",
   "accountAdded": "Account Added",
   "accountAddedText": "Account has been added.",
   "accountDeleted": "Account Deleted",
   "accountDeletedText": "Account has been deleted.",
   "accountActionFailed": "Account Action Failed",
   "deleteSubAccount": "Delete Sub-Account",
   "deleteSubAccountText": "Do you want to delete this Sub-Account? You cannot recover it.",
   "Accuracy Mode": "Accuracy Mode",
   "Client ID": "Client ID",
   "Refresh": "Refresh",
   "Compress": "Compress",
   "Tile Size": "Tile Size",
   "fieldTextTileSize": "When in Accuracy Mode this is the size of each tile in pixels squared. A lower number will have higher accuracy but more resource use.",
   "Turn Speed": "Turn Speed",
   "Session Key": "Session Key",
   "Active Monitors": "Active Monitors",
   "Storage Use": "Storage Use",
   "Use Raw Snapshot": "Use Raw Snapshot",
   "Account Edited": "Account Edited",
   "Failed to Edit Account": "Failed to Edit Account",
   "How to Connect": "How to Connect",
   "Login": "Login",
   "Room ID": "Room ID",
   "Substream": "Substream",
   "Use Substream": "Use Substream",
   "useSubStreamOnlyWhenWatching": "Only When Watching, Use Substream",
   "substreamText": "This is an On-Demand method of viewing the Live Stream. You can make it so the viewing process is available only when someone is watching or to be used for switching between Low and High Resolution.",
   "substreamConnectionText": "You can leave the Connection detail as-is if you want it to use the main Connection information set above.",
   "substreamOutputText": "Here you can set the On-Demand Stream's configuration. Learn about <a href='https://hub.shinobi.video/articles/view/Eug1dxIdhwY6zTw' target='_blank'>latency of Stream types here.</a>",
   "Toggle Substream": "Toggle Substream",
   "Output": "Output",
   "SubstreamNotConfigured": "Substream not configured. Open your Monitor Settings and configure it.",
   "Substream Process": "Substream Process",
   "Welcome": "Welcome!",
   "API Key Action Failed": "API Key Action Failed",
   "Authenticate": "Authenticate",
   "Dashboard": "Dashboard",
   "Streamer": "Streamer",
   "Admin": "Admin",
   "Superuser": "Superuser",
   "Dashcam": "Dashcam",
   "System Level": "System Level",
   "Email": "Email",
   "Username": "Username",
   "Profile": "Profile",
   "Password": "Password",
   "Password Again": "Password Again",
   "Remember Me": "Remember Me",
   "Process Already Running": "Process Already Running",
   "Process Not Running": "Process Not Running",
   "ShinobiHub": "ShinobiHub",
   "Oldest": "Oldest",
   "Newest": "Newest",
   "Title": "Title",
   "Subtitle": "Subtitle",
   "Date Added": "Date Added",
   "Date Updated": "Date Updated",
   "Public on ShinobiHub": "Public on ShinobiHub",
   "Uploaded Only": "Uploaded Only",
   "Play": "Play",
   "Pause": "Pause",
   "RAM": "RAM",
   "CPU": "CPU",
   "Cores": "Cores",
   "Threads": "Threads",
   "Copy": "Copy",
   "Copied": "Copied",
   "Copied to Clipboard": "Copied to Clipboard",
   "Download Bandwidth": "Download Bandwidth",
   "Upload Bandwidth": "Upload Bandwidth",
   "on": "on",
   "OAuth Credentials": "OAuth Credentials",
   "Token": "Token",
   "Admin Account Settings": "Admin Account Settings",
   "OAuth Code": "OAuth Code",
   "Google Drive": "Google Drive",
   "Invert Y-Axis": "Invert Y-Axis",
   "Get Code": "Get Code",
   "PTZ Tracking": "PTZ Tracking",
   "PTZ Tracking Target": "PTZ Tracking Target",
   "Event Counts": "Event Counts",
   "Motion Counts": "Motion Counts",
   "Counts": "Counts",
   "Counted": "Counted",
   "Avg. Confidence": "Avg. Confidence",
   "Average Confidence": "Average Confidence",
   "Already Processing": "Already Processing",
   "No API Key": "No API Key",
   "Use Camera Timestamps": "Use Camera Timestamps",
   "Power Viewer": "Power Viewer",
   "Slice": "Slice",
   "Stitch": "Stitch",
   "Studio": "Studio",
   "Power Video Viewer": "Power Video Viewer",
   "Time-lapse": "Time-lapse",
   "Montage": "Montage",
   "Registered": "Registered",
   "Viewing Server Stats": "Viewing Server Stats",
   "Connected Users": "Connected Users",
   "Registered Servers": "Registered Servers",
   "Open All Monitors": "Open All Monitors",
   "Accounts": "Accounts",
   "Settings": "Settings",
   "Count Objects only inside Regions": "Count Objects only inside Regions",
   "Count Objects": "Count Objects",
   "Cards": "Cards",
   "No Region": "No Region",
   "Recording FPS": "Recording FPS",
   "Input Selector": "Input Selector",
   "Input Settings": "Input Settings",
   "Connection": "Connection",
   "Video Set": "Video Set",
   "notEnoughFramesText1": "Not Enough Frames for compilation.",
   "Allow API Trigger": "Allow API Trigger",
   "When Detector is Off": "When Detector is Off",
   "When Detector is On": "When Detector is On",
   "January": "January",
   "February": "February",
   "March": "March",
   "April": "April",
   "May": "May",
   "June": "June",
   "July": "July",
   "August": "August",
   "September": "September",
   "October": "October",
   "November": "November",
   "December": "December",
   "Sunday": "Sunday",
   "Monday": "Monday",
   "Tuesday": "Tuesday",
   "Wednesday": "Wednesday",
   "Thursday": "Thursday",
   "Friday": "Friday",
   "Saturday": "Saturday",
   "Today": "Today",
   "Always": "Always",
   "Never": "Never",
   "API": "API",
   "ONVIF": "ONVIF",
   "Alternate Logins": "Alternate Logins",
   "Unlink": "Unlink",
   "Unlinked": "Unlinked",
   "Unlink Login": "Unlink Login?",
   "lastLogin": "Last Login",
   "Home": "Home",
   "alreadyLinked": "Already Linked to an Account",
   "Link Google Account": "Link Google Account",
   "Link LDAP Account": "Link LDAP Account",
   "noLoginTokensAdded": "There are no Alternate Logins associated to this account.",
   "tokenNotUserBound": "This Login Handle is not linked to a user on this server!",
   "tokenNotUserBoundPt2": "Type your credentials then use the Google Sign-In button to link quickly.",
   "loginHandleUnbound": "Login has been unlinked from this account.",
   "Set Home": "Set Home",
   "Set Home Position (ONVIF-only)": "Set Home Position (ONVIF-only)",
   "Non-Standard ONVIF": "Non-Standard ONVIF",
   "FFprobe": "Probe",
   "Monitor States": "Monitor States",
   "Schedule": "Schedule",
   "Schedules": "Schedules",
   "Monitor States and Schedules": "Monitor States and Schedules",
   "Filters": "Filters",
   "Full URL Path": "Full URL Path",
   "Streamed Logs": "Streamed Logs",
   "Saved Logs": "Saved Logs",
   "Logs": "Logs",
   "Full Stream URL": "Full Stream URL",
   "Manual": "Manual",
   "List Toggle": "List Toggle",
   "Hide List": "Hide List",
   "Motion GUI": "Motion GUI",
   "Motion": "Motion",
   "Global Detector Settings": "Global Detector Settings",
   "Detector Settings": "Detector Settings",
   "Trigger Group to Record": "Trigger Group to Record",
   "Trigger Camera Groups": "Trigger Camera Groups",
   "Motion Detection": "Motion Detection",
   "Object Detection": "Object Detection",
   "Hide Detection on Stream": "Hide Detection on Stream",
   "JPEG Mode": "JPEG Mode",
   "Reconnect Stream": "Reconnect Stream",
   "Order Streams": "Order Streams",
   "Original Aspect Ratio": "Original Aspect Ratio",
   "Remember Positions": "Remember Positions",
   "Hide Notes": "Hide Notes",
   "Example": "Example",
   "Logout": "Logout",
   "Closed": "Closed",
   "Ended": "Ended",
   "Options": "Options",
   "Started": "Started",
   "Monitor": "Monitor",
   "Filename": "Filename",
   "Size (mb)": "Size (mb)",
   "Watch": "Watch",
   "Download": "Download",
   "videoBuildingText1": "Video is currently building. Check again later.",
   "Build Video": "Build Video",
   "Delete": "Delete",
   "Fix": "Fix",
   "Use HTML5 Play Method": "Use HTML5 Play Method",
   "Connection timed out": "Connection timed out",
   "skipPingText1": "Try setting \"Skip Ping\" to Yes.",
   "Ping Failed": "Ping Failed",
   "Zoom In": "Zoom In",
   "Zoom Out": "Zoom Out",
   "Enable Nightvision": "Enable Nightvision",
   "Disable Nightvision": "Disable Nightvision",
   "Date": "Date",
   "Current": "Current",
   "Monitors": "Monitors",
   "Video": "Video",
   "Themes": "Themes",
   "Videos": "Videos",
   "Events": "Events",
   "Events Found": "Events Found",
   "Objects Found": "Objects Found",
   "Recent Events": "Recent Events",
   "Streams": "Streams",
   "Snapshot": "Snapshot",
   "Snapshots": "Snapshots",
   "Date Range": "Date Range",
   "Event Limit": "Event Limit",
   "No Data": "No Data",
   "Live View": "Live View",
   "New Monitor": "New Monitor",
   "Please Check Your Settings": "Please Check Your Settings",
   "migrateText1": "<b>Input Type</b> could not be parsed. Please set it manually.",
   "Build": "Build",
   "Building": "Building",
   "Compressing": "Compressing",
   "Started Building": "Started Building",
   "Add": "Add",
   "Save": "Save",
   "Save New": "Save New",
   "Save Changes": "Save Changes",
   "Close": "Close",
   "Don't Show for 1 Week": "Don't Show for 1 Week",
   "Secure": "Secure",
   "Check": "Check",
   "Stop": "Stop",
   "deleteApiKey": "Delete API Key",
   "deleteApiKeyText": "Do you want to delete this API key? You cannot recover it.",
   "Enter at least one IP": "Enter at least one IP",
   "Confirm": "Confirm",
   "Enable": "Enable",
   "Enabled": "Enabled",
   "API Key": "API Key",
   "API Keys": "API Keys",
   "Group Key": "Group Key",
   "Allowed IPs": "Allowed IPs",
   "Separate with commas, no spaces": "Separate with commas, no spaces",
   "Can Get Monitors": "Can Get Monitors",
   "Can Get Logs": "Can Get Logs",
   "Can Authenticate Websocket": "Can Authenticate Websocket",
   "Can Control Monitors": "Can Control Monitors",
   "Can View Snapshots": "Can View Snapshots",
   "Can View Streams": "Can View Streams",
   "Can View Videos": "Can View Videos",
   "Can View Monitor": "Can View Monitor",
   "Can Change User Settings": "Can Change User Settings",
   "Can Create and Delete Monitors": "Can Create and Delete Monitors",
   "Can Edit Monitor": "Can Edit Monitor",
   "Can Delete Videos": "Can Delete Videos",
   "Delete Video": "Delete Video",
   "Delete Videos": "Delete Videos",
   "Batch Download": "Batch Download",
   "batchDownloadText": "Do you want to download the selected files?",
   "Delete Timelapse Frame": "Delete Timelapse Frame",
   "Can View Videos and Events": "Can View Videos and Events",
   "Can Delete Videos and Events": "Can Delete Videos and Events",
   "Saved Filters": "Saved Filters",
   "Saved Presets": "Saved Presets",
   "Saved Schedules": "Saved Schedules",
   "Filter Name": "Filter Name",
   "Find Where": "Find Where",
   "Reason": "Reason",
   "Copy Remote Link": "Copy Remote Link",
   "Open Remote Dashboard": "Open Remote Dashboard",
   "Detection Engine": "Detection Engine",
   "X Point": "X Point",
   "Y Point": "Y Point",
   "Sort By": "Sort By",
   "Start Time": "Start Time",
   "End Time": "End Time",
   "Currently Active": "Currently Active",
   "Time": "Time",
   "On Unexpected Exit": "On Unexpected Exit",
   "Bandwidth": "Bandwidth",
   "Methods": "Methods",
   "Notifications": "Notifications",
   "Monitor ID": "Monitor ID",
   "Type": "Type",
   "File Type": "File Type",
   "Filesize": "Filesize",
   "Created": "Created",
   "Size": "Size",
   "Video Status": "Video Status",
   "Custom Auto Load": "Custom Auto Load",
   "Easy Remote Access (P2P)": "Easy Remote Access (P2P)",
   "P2P Settings Applied": "P2P Settings Applied",
   "p2pSettingsText1": "You will need to refresh this page for changes to be applied.",
   "P2P Server Not Selected": "P2P Server Not Selected",
   "p2pServerNotSelectedText": "Select a server from the list and press Save. Wait 10 seconds then attempt to open the dashboard remotely.",
   "P2P Host": "P2P Host",
   "P2P API Key": "P2P API Key",
   "Preferences": "Preferences",
   "Equal to": "Equal to",
   "Not Equal to": "Not Equal to",
   "Greater Than or Equal to": "Greater Than or Equal to",
   "Greater Than": "Greater Than",
   "Less Than": "Less Than",
   "Less Than or Equal to": "Less Than or Equal to",
   "Contains": "Contains",
   "Does Not Contain": "Does Not Contain",
   "AND": "AND",
   "OR": "OR",
   "Like": "Like",
   "Matches": "Matches",
   "Not Matches": "Not Matches",
   "In": "In",
   "Not In": "Not In",
   "ASC": "ASC",
   "DESC": "DESC",
   "Action for Selected": "Action for Selected",
   "Selected": "Selected",
   "Search": "Search",
   "No": "No",
   "Yes": "Yes",
   "Start": "Start",
   "End": "End",
   "Archive": "Archive",
   "Unarchive": "Unarchive",
   "Email Details": "Email Details",
   "Delete Matches": "Delete Matches",
   "Delete selected": "Delete selected",
   "Delete Selected": "Delete Selected",
   "Execute Command": "Execute Command",
   "for Global Access": "for Global Access",
   "Help": "Help",
   "Don't show this anymore": "Don't show this anymore",
   "Chat on Discord": "Chat on Discord",
   "Documentation": "Documentation",
   "All Monitors": "All Monitors",
   "Motion Meter": "Motion Meter",
   "FFmpegTip": "FFprobe is a simple multimedia streams analyzer. You can use it to output all kinds of information about an input including duration, frame rate, frame size, etc.",
   "Complete Stream URL": "Complete Stream URL",
   "Primary Input": "Primary Input",
   "All streams in first feed": "All streams in first feed",
   "First stream in feed": "First stream in feed",
   "Second stream in feed": "Second stream in feed",
   "Video streams only": "Video streams only",
   "Video stream only from first feed": "Video stream only from first feed",
   "Audio streams only": "Audio streams only",
   "Audio stream only from first feed": "Audio stream only from first feed",
   "sorryNothingWasFound": "Sorry, nothing was found.",
   "Event Occurred": "Event Occurred",
   "ONVIF Port": "ONVIF Port",
   "ONVIF Scanner": "ONVIF Scanner",
   "ONVIF Events": "ONVIF Events",
   "ONVIFEventsNotAvailable": "ONVIF Events not Available",
   "ONVIFEventsNotAvailableText1": "This service may not be available for this camera or ONVIF has not initialized yet.",
   "ONVIFnotCompliantProfileT": "Camera is not ONVIF Profile T Compliant",
   "ONVIFErr400": "Found ONVIF port but authorization failed when retrieving the Stream URL. Check username and password used for scan. Make sure your camera time and server time are synced.",
   "ONVIFErr405": "Method Not Allowed. Check username and password used for scan.",
   "ONVIFErr404": "Not Found. This may just be the web panel for a network device.",
   "Scan Settings": "Scan Settings",
   "ONVIFnote": "Discover ONVIF devices on networks outside your own or leave it blank to scan your current network. <br>Username and Password can be left blank.",
   "Range or Single": "Range or Single",
   "IP Address": "IP Address",
   "Port": "Port",
   "Camera Username": "Camera Username",
   "Camera Password": "Camera Password",
   "Found Devices": "Found Devices",
   "Switch on for Still Image": "Switch on for Still Image",
   "Live Stream Toggle": "Live Stream Toggle",
   "RegionNote": "When adding points click on the edge of the polygon. Right click a point to remove.",
   "Points": "Points",
   "Minimum Change": "Minimum Change",
   "Maximum Change": "Maximum Change",
   "Indifference": "Indifference",
   "Max Indifference": "Max Indifference",
   "Trigger Threshold": "Trigger Threshold",
   "Color Threshold": "Color Threshold",
   "Region Name": "Region Name",
   "Regions": "Regions",
   "Again": "Again",
   "Landing Page": "Landing Page",
   "Account Info": "Account Info",
   "blankPassword": "Leave blank to keep same password",
   "2-Factor Authentication": "2-Factor Authentication",
   "Use Max Storage Amount": "Use Max Storage Amount",
   "Max Storage Amount": "Max Storage Amount",
   "Video Share": "Video Share",
   "FileBin": "FileBin",
   "File Download Ready": "File Download Ready",
   "Timelapse Video Build Complete": "Timelapse Video Build Complete",
   "yourFileDownloadedShortly": "Please wait. Your file will be downloaded shortly.",
   "Save Built Video on Completion": "Save Built Video on Completion",
   "Save Compressed Video on Completion": "Save Compressed Video on Completion",
   "FileBin Share": "FileBin Share",
   "Timelapse Frames": "Timelapse Frames",
   "Timelapse Frames Share": "Timelapse Frames Share",
   "Timelapse Frames Video": "Timelapse Frames Video",
   "Number of Days to keep": "Number of Days to keep",
   "Monitor Groups": "Monitor Groups",
   "Group Name": "Group Name",
   "Show Thumbnails in Video List": "Show Thumbnails in Video List",
   "WebDAV": "WebDAV",
   "Back": "Back",
   "Backblaze B2": "Backblaze B2",
   "Backblaze Error": "Backblaze Error",
   "SFTP (SSH File Transfer)": "SFTP (SSH File Transfer)",
   "SFTP Error": "SFTP Error",
   "SFTP": "SFTP",
   "accountSettingsError": "Account Settings Error",
   "Could not create Bucket.": "Could not create Bucket.",
   "Amazon S3": "Amazon S3",
   "Wasabi Hot Cloud Storage": "Wasabi Hot Cloud Storage",
   "Database": "Database",
   "Database Not Found": "Database Not Found",
   "User Not Found": "User Not Found",
   "Not Found": "Not Found",
   "Save Links to Database": "Save Links to Database",
   "Uploaders": "Uploaders",
   "Upload File": "Upload File",
   "Endpoint": "Endpoint",
   "Endpoint Address": "Endpoint Address",
   "Custom Endpoint": "Custom Endpoint",
   "Bucket": "Bucket",
   "Region": "Region",
   "Use Global Amazon S3 Video Storage": "Use Global Amazon S3 Video Storage",
   "Use Global Wasabi Hot Cloud Storage Video Storage": "Use Global Wasabi Hot Cloud Storage Video Storage",
   "Use Global Backblaze B2 Video Storage": "Use Global Backblaze B2 Video Storage",
   "Use Global WebDAV Video Storage": "Use Global WebDAV Video Storage",
   "S3-Based Network Storage": "S3-Based Network Storage",
   "Amazon S3 Upload Error": "Amazon S3 Upload Error",
   "Wasabi Hot Cloud Storage Upload Error": "Wasabi Hot Cloud Storage Upload Error",
   "accountId": "Account ID",
   "keyId": "Key ID",
   "applicationKey": "Application Key",
   "aws_accessKeyId": "Access Key Id",
   "aws_secretAccessKey": "Secret Access Key",
   "Discord Bot": "Discord Bot",
   "URL": "URL",
   "Operating Hours": "Operating Hours",
   "Autosave": "Autosave",
   "Save Directory": "Save Directory",
   "CSS": "CSS <small>Style your dashboard.</small>",
   "Don't Stretch Monitors": "Don't Stretch Monitors",
   "Force Monitors Per Row": "Force Monitors Per Row",
   "Monitors per row": "Monitors per row <small>for Montage</small>",
   "Browser Console Log": "Browser Console Log",
   "Log Stream": "Log Stream",
   "Privileges": "Privileges",
   "All Monitors and Privileges": "All Monitors and Privileges",
   "Permissions": "Permissions",
   "Time-lapse Tool": "Time-lapse Tool",
   "total": "total",
   "MB": "MB",
   "Calendar": "Calendar",
   "Leave blank for random.": "Leave blank for random.",
   "Currently viewing": "Currently viewing",
   "Status Indicator": "Status Indicator",
   "Show Logs": "Show Logs",
   "Time Occurred": "Time Occurred",
   "Recent Videos": "Recent Videos",
   "Videos List": "Videos List",
   "Monitor Settings": "Monitor Settings",
   "Enlarge": "Enlarge",
   "Fullscreen": "Fullscreen",
   "Value": "Value",
   "Idle": "Idle",
   "Disabled": "Disabled",
   "Record": "Record",
   "Watch Only": "Watch Only",
   "Watch-Only": "Watch-Only",
   "Set Mode": "Set Mode",
   "Toggle Sidebar": "Toggle Sidebar",
   "Add Monitor": "Add Monitor",
   "Start Recording": "Start Recording",
   "Set to Watch Only": "Set to Watch Only",
   "Save as": "Save as",
   "Add New": "Add New",
   "Merge and Download": "Merge and Download",
   "Zip and Download": "Zip and Download",
   "Merge Selected Videos": "Merge Selected Videos",
   "Export Selected Videos": "Export Selected Videos",
   "Delete Selected Videos": "Delete Selected Videos",
   "DeleteSelectedVideosMsg": "Do you want to delete these videos? You cannot recover them.",
   "ExportSelectedVideosMsg": "Do you want to export these videos? It may take some time to zip and download.",
   "MergeSelectedVideosMsg": "Do you want to merge these videos? It may take some time to merge and download. The moment the connection is closed the file will be deleted. Ensure you keep the browser open until it is complete.",
   "clientStreamFailedattemptingReconnect": "Client side stream check failed, attempting reconnect.",
   "Export Video": "Export Video",
   "Merge Video": "Merge Video",
   "Delete Filter": "Delete Filter",
   "Delete Files": "Delete Files",
   "confirmDeleteFilter": "Do you want to delete this filter? You cannot recover it.",
   "Fix Video": "Fix Video",
   "Archived": "Archived",
   "Archive Videos": "Archive Videos",
   "Compress Videos": "Compress Videos",
   "Compress Completed Videos": "Compress Completed Videos",
   "compressCompletedVideosFieldText": "Automatically compress videos to WebM once recorded. Doing this requires a powerful CPU or you must allow a large amount of time to allow compression. The rate in which videos are added to the database can't be faster than the rate for compression.",
   "FixVideoMsg": "Do you want to fix this video? This will create a new file and overwrite the old one. You cannot undo this action.",
   "DeleteVideoMsg": "Do you want to delete this video? You cannot recover it.",
   "CompressVideoMsg": "Do you want to compress this video? The original will be moved to your FileBin. Videos that are already completed compressing will be skipped if already queued.",
   "ArchiveVideoMsg": "Do you want to Archive this video? This video won't be deleted by the automated cleanup processes.",
   "DeleteThisMsg": "Do you want to delete this? You cannot recover it.",
   "DeleteTheseMsg": "Do you want to delete these? You cannot recover them.",
   "CompressTheseMsg": "Do you want to compress these? The originals will be moved to your FileBin. Videos that are already WebM will be skipped. Videos that are already completed compressing will be skipped if ordered to compress again.",
   "ArchiveTheseMsg": "Do you want to Archive these? They won't be deleted by the automated cleanup processes.",
   "dropBoxSuccess": "Success! Files saved to your Dropbox.",
   "API Key Deleted": "API Key Deleted",
   "APIKeyDeletedText": "Key has been deleted. It will no longer work.",
   "API Key Added": "API Key Added",
   "APIKeyAddedText": "You may use this key now.",
   "Update": "Update",
   "updateNotice1": "Updating Shinobi means overwriting files. If you have modified any files yourself you should update Shinobi manually. Your configurations and video files will not be modified.",
   "Update to Master": "Update to Master",
   "Update to Development": "Update to Development",
   "Filters Updated": "Filters Updated",
   "FiltersUpdatedText": "Your changes have been saved and applied.",
   "Settings Changed": "Settings Changed",
   "SettingsChangedText": "Your settings have been saved and applied. Some settings may require a refresh of this page.",
   "Are you sure?": "Are you sure?",
   "Import Monitor Configuration": "Import Monitor Configuration",
   "ImportMultiMonitorConfigurationText": "Doing this will overrwrite any monitors with IDs existing in the import file.",
   "ImportMonitorConfigurationText": "Doing this will overrwrite any changes currently not saved. Imported changes will only be applied when you press <b>Save</b>.",
   "Paste JSON here.": "Paste JSON here or upload file.",
   "Delete Monitor": "Delete Monitor",
   "DeleteMonitorText": "Do you want to delete this monitor? You cannot recover it. You can choose for the files to remain in the filesystem. If you choose to recreate a monitor with the same ID the videos and events will become visible in the dashboard.",
   "DeleteMonitorsText": "Do you want to delete these monitors? You cannot recover them. You can choose to keep the files for these IDs in the filesystem. If you choose to recreate a monitor with one of the IDs the videos and events will become visible in the dashboard.",
   "Invalid JSON": "Invalid JSON",
   "Invalid Data": "Invalid Data",
   "Name cannot be empty.": "Name cannot be empty.",
   "Start Time cannot be empty.": "Start Time cannot be empty.",
   "Must be atleast one row": "Must be atleast one row",
   "InvalidJSONText": "Please ensure this is a valid JSON string for Shinobi monitor configuration.",
   "Passwords don't match": "Passwords don't match",
   "Email address is in use.": "Email address is in use.",
   "Group Key is in use.": "Group Key is in use.",
   "Create Sub-Accounts at /admin": "Create Sub-Accounts at /admin",
   "No Events found for this video": "No Events found for this video",
   "Video and Time Span (Minutes)": "Video and Time Span (Minutes)",
   "Video Length (minutes) and Motion Count per video": "Video Length (minutes) and Motion Count per video",
   "Counts of Motion": "Counts of Motion",
   "Unable to Launch": "Unable to Launch",
   "UnabletoLaunchText": "Please save new monitor first. Then attempt to launch the region editor.",
   "NoVideosFoundForDateRange": "No Videos found in this date range. Try setting the start date further back.",
   "NoLogsFoundForDateRange": "No Logs found in this date range. Try widening the date range.",
   "monitorEditFailedMaxReached": "Your account has reached the maximum number of cameras that can be created. Speak to an administrator if you would like this changed.",
   "Sub-Accounts": "Sub-Accounts",
   "Stream in Background": "Stream in Background",
   "Carousel in Background": "Carousel in Background",
   "Last": "Last",
   "in": "in",
   "ago": "ago",
   "a few seconds": "a few seconds",
   "a minute": "a minute",
   "minute": "minute",
   "minutes": "minutes",
   "an hour": "an hour",
   "hour": "hour",
   "hours": "hours",
   "a day": "a day",
   "days": "days",
   "Days": "Days",
   "a month": "a month",
   "months": "months",
   "a year": "a year",
   "years": "years",
   "Identity": "Identity",
   "Additional Inputs": "Additional Inputs",
   "Input Map": "Input Map",
   "Input": "Input",
   "Input Feed": "Input Feed",
   "Input Feeds Selected": "Input Feed Selected",
   "Timezone": "Timezone",
   "Timezone Offset": "Timezone Offset",
   "Stream": "Stream",
   "Stream Timestamp": "Stream Timestamp",
   "Stream Watermark": "Stream Watermark",
   "JPEG API": "JPEG API",
   "Raw H.264 Stream": "Raw H.264 Stream",
   "Recording": "Recording",
   "Recording Timestamp": "Recording Timestamp",
   "Recording Watermark": "Recording Watermark",
   "Timelapse Watermark": "Timelapse Watermark",
   "Region Editor": "Region Editor",
   "Detector Filters": "Detector Filters",
   "Event Filters": "Event Filters",
   "Filter for Objects only": "Filter for Objects only",
   "AddToPreset": "Add to Preset",
   "DontAddToPreset": "Don't Add to Preset",
   "Minutes": "Minutes",
   "Custom": "Custom",
   "Detector": "Detector",
   "Audio Detector": "Audio Detector",
   "Audio Detection": "Audio Detection",
   "Minimum dB": "Minimum dB",
   "Maximum dB": "Maximum dB",
   "Connected": "Connected",
   "Grid": "Grid",
   "Open": "Open",
   "Live Grid": "Live Grid",
   "liveGridDescription": "Live Grid is the multiple stream display for Shinobi. This viewing method is mainly designed for desktop.",
   "accountSettingsDescription": "Manage your Profile and set options like Max Storage Amount and Max Number of Days to keep videos.",
   "eventFiltersDescription": "Setup filters for when Events occur.",
   "monitorConfigFinderDescription": "This tool will help you search for configurations for cameras posted by the community. All hosted on <a href='https://hub.shinobi.video/explore' target='_blank'>ShinobiHub</a>. You can post yours too, it would really help the community :)",
   "helpFinderDescription": "This tool will help you learn to use Shinobi or just do certain things for you.",
   "License Key": "License Key",
   "License Activation": "License Activation",
   "License Activation Failed": "License Activation Failed",
   "License Activated": "License Activated",
   "Network Manager": "Network Manager",
   "Nameservers": "Nameservers",
   "Interface": "Interface",
   "Optional": "Optional",
   "Prefix": "Prefix",
   "Saved": "Saved",
   "Run": "Run",
   "runConfirmationText": "Do you want to run the command?",
   "Commands": "Commands",
   "Helping Hand": "Helping Hand",
   "Active Tutorial": "Active Tutorial",
   "Not Saved": "Not Saved",
   "Not Connected": "Not Connected",
   "License Plate Detector": "License Plate Detector",
   "\"No Motion\" Detector": "\"No Motion\" Detector",
   "Control": "Control",
   "Grouping": "Grouping",
   "Detector Grouping": "Detector Grouping <small>Add groups in <b>Settings</b></small>",
   "Detector Recording Process Exited Prematurely. Restarting.": "Detector Recording Process Exited Prematurely. Restarting.",
   "Detector Recording Complete": "Detector Recording Complete",
   "Clear Recorder Process": "Clear Recorder Process",
   "Clear": "Clear",
   "Logging": "Logging",
   "Timelapse": "Timelapse",
   "Nothing exists": "Nothing exists",
   "Already exists": "Already exists",
   "Creation Interval": "Creation Interval",
   "Plugin": "Plugin",
   "Plugins": "Plugins",
   "Plugin Manager": "Plugin Manager",
   "Download Plugins": "Download Plugins",
   "MonitorStatesText": "You can learn about how to use this <a href='https://hub.shinobi.video/articles/view/6ylYHj9MemlZwrM' target='_blank'>here on ShinobiHub</a>.",
   "IdentityText1": "This is how the system will identify the data for this stream. You cannot change the <b>Monitor ID</b> once you have pressed save. If you want you can make the <b>Monitor ID</b> more human readable before you continue.",
   "IdentityText2": "You can duplicate a monitor by modifying the <b>Monitor ID</b> then pressing save. You <b>cannot</b> use the ID of a monitor that already exists or it will save over that monitor's database information.",
   "opencvCascadesText": "If you see nothing here then just download this package of <a href=\"https://cdn.shinobi.video/weights/cascades.zip\">cascades</a>. Drop them into <code>plugins/opencv/cascades</code> then press refresh <i class=\"fa fa-retweet\"></i>.",
   "noSpecialCharacters": "No spaces or special characters.",
   "NotesPlacholder": "Comments you want to leave for this cameras settings.",
   "InputText1": "This section tells Shinobi how to consume a stream. For optimal performance try tuning your camera's internal settings. To find your camera you can use the <b>built in ONVIF Scanner</b> of Shinobi. To open the ONVIF Scanner click your username in the top left and then ONVIF.",
   "InputText2": "Learn about configuring and tuning your cameras <a target='_blank' href='https://shinobi.video/docs/configure'>here</a>.",
   "InputText3": "If you need help figuring out what input type your camera is you can take a look in the <a href=\"http://shinobi.video/docs/cameras\" target=\"_blank\">Camera URLs List</a> on the Shinobi website.",
   "StreamText": "<p>This section will designate the primary method of streaming out and its settings. This stream will be displayed in the dashboard. If you choose to use HLS, JPEG, or MJPEG then you can consume the stream through other programs.</p><p class=\"h_st_input h_st_jpeg\">Using JPEG stream essentially turns off the primary stream and uses the snapshot bin to get frames.</p>",
   "DetectorText": "<p>When the Width and Height boxes are shown you should set them to 640x480 or below. This will optimize the read speed of frames.</p>",
   "RecordingText": "It is recommended that you set <b>Record File Type</b> to <b class=\"h_t_input h_t_jpeg h_t_socket\">WebM</b><b class=\"h_t_input h_t_mjpeg h_t_h264 h_t_hls h_t_mp4 h_t_local\">MP4</b> and <b>Video Codec</b> to <b class=\"h_t_input h_t_jpeg h_t_socket\">libvpx</b><b class=\"h_t_input h_t_h264 h_t_hls h_t_mp4\">copy or </b><b class=\"h_t_input h_t_mjpeg h_t_h264 h_t_hls h_t_mp4 h_t_local\">libx264</b> because your <b>Input Type</b> is set to <b class=\"h_t_text\"></b>.",
   "'Already Installing...'": "'Already Installing...'",
   "Time Created": "Time Created",
   "Last Modified": "Last Modified",
   "Mode": "Mode",
   "Run Installer": "Run Installer",
   "Install": "Install",
   "Disable": "Disable",
   "Add All": "Add All",
   "Name": "Name",
   "Skip Ping": "Skip Ping",
   "Retry Connection": "Retry Connection <small>Number of times allowed to fail</small>",
   "Notes": "Notes",
   "Input Type": "Input Type",
   "Connection Type": "Connection Type",
   "RTSP Transport": "RTSP Transport",
   "Protocol": "Protocol",
   "Host": "Host",
   "Force Port": "Force Port",
   "Path": "Path",
   "Monitor Capture Rate": "Monitor Capture Rate <small>(FPS)</small>",
   "Analyzation Duration": "Analyzation Duration",
   "Probe Size": "Probe Size",
   "Stream Type": "Stream Type",
   "# of Allow MJPEG Clients": "# of Allow MJPEG Clients <small>0 for infinite</small>",
   "hlsOptions": "HLS Options",
   "hlsOptionsInvalid": "HLS Options are Invalid",
   "HLS Video Encoder": "Video Encoder",
   "HLS Audio Encoder": "Audio Encoder",
   "HLS Segment Length": "Segment Length <small>in Seconds</small>",
   "HLS Preset": "Preset Template",
   "in seconds": "in seconds",
   "HLS List Size": "List Size",
   "Recording Complete": "Recording Complete",
   "Event-Based Recording": "Event-Based Recording",
   "Recorded Buffer": "Recorded Buffer",
   "Buffer Preview": "Buffer Preview",
   "HLS Start Number": "HLS Start Number",
   "HLS Live Start Index": "HLS Live Start Index",
   "Check Signal Interval": "Check Signal Interval <small>in Minutes</small>",
   "Log Signal Event": "Log Signal Event <small>Client side only</small>",
   "Quality": "Quality",
   "Rate": "Rate <small>(FPS)</small>",
   "Width": "Width",
   "Height": "Height",
   "Rotate": "Rotate",
   "Trigger Event": "Trigger Event",
   "Test": "Test",
   "Test Object Event": "Test Object Event",
   "Test Motion Event": "Test Motion Event",
   "Primary Engine": "Primary Engine",
   "Video Filter": "Video Filter",
   "Font Path": "Font Path",
   "Font Size": "Font Size",
   "Text Color": "Text Color",
   "Text Box Color": "Text Box Color",
   "Position X": "Position X",
   "Position Y": "Position Y",
   "Image Location": "Image Location",
   "Image Position": "Image Position",
   "Frame Rate": "Frame Rate",
   "Image Width": "Image Width",
   "Image Height": "Image Height",
   "Record File Type": "Record File Type",
   "Notification Video Length": "Notification Video Length",
   "Video Codec": "Video Codec",
   "Performance Optimization Possible": "Performance Optimization Possible",
   "performanceOptimizeText1": "Your camera is providing H.264 stream data. You can set the Stream Type to HLS, Poseidon and Video Codec to copy.",
   "Codec Mismatch": "Codec Mismatch",
   "Automatic Field Fill": "Automatic Field Fill",
   "Automatic Codec Repair": "Automatic Codec Repair",
   "Field Missing Value": "Field Missing Value",
   "fieldMissingValueText1": "Your camera is providing MJPEG stream data. You need to set the Monitor Capture Rate. Shinobi will attempt to detect it and fill it automatically.",
   "codecMismatchText1": "Your camera is providing H.265 (HEVC) stream data and you are using copy as the Video Codec for the Stream section. Your stream from Shinobi may not appear on devices that cannot use this codec. The Shinobi Mobile App can view these streams.",
   "codecMismatchText2": "Your selected Video Codec is not applicable. Your camera is providing MJPEG stream data and you are using copy as the Video Codec for the Stream section. Changed the Stream Type to MJPEG.",
   "codecMismatchText3": "Your selected Video Codec is not applicable. Your camera is providing MJPEG stream data and you are using copy as the Video Codec for the Recording section. Changed the Video Codec to libx264.",
   "Delete Monitor States Preset": "Delete Monitor States Preset",
   "Delete Schedule": "Delete Schedule",
   "Delete Monitor State?": "Delete Monitor State",
   "deleteScheduleText": "Do you want to delete this Schedule? Monitor Presets associated will not be modified..",
   "deleteMonitorStateText1": "Do you want to delete this Monitor States Preset? The monitor configurations associated cannot be recovered.",
   "deleteMonitorStateText2": "Do you want to delete this Monitor's Preset?",
   "undoAllUnsaveChanges": "Are you sure you want to do this? This will undo all unsaved changes.",
   "monitorStatesError": "Monitor Presets Error",
   "monitorStateNotEnoughChanges": "You need to make a change in your monitor configuration before attempting to add it to a Preset.",
   "Search Images": "Search Images",
   "Launch in New Window": "Launch in New Window",
   "wannaReset": "Do you want to Reset?",
   "Reset": "Reset",
   "Reset Form": "Reset Form",
   "Preset": "Preset",
   "Presets": "Presets",
   "possibleInternalError": "Possible Internal Error",
   "sizePurgeLockedText": "The Size Purge Lock (deleteOverMax) appears to have failed to unlock. Unlocking now...",
   "Use coProcessor": "Use coProcessor",
   "Audio Codec": "Audio Codec",
   "Video Record Rate": "Video Record Rate",
   "Record Width": "Record Width",
   "Record Height": "Record Height",
   "Double Quote Directory": "Double Quote Directory <small>Some directories have spaces. Using this may crash some cameras.</small>",
   "Recording Segment Interval": "Recording Segment Interval <small>in minutes</small>",
   "Record Video Filter": "Record Video Filter",
   "Input Flags": "Input Flags",
   "JPEG API Flags": "JPEG API Flags",
   "Snapshot Flags": "Snapshot Flags",
   "Object Detector Flags": "Object Detector Flags",
   "Detector Flags": "Detector Flags",
   "Stream Flags": "Stream Flags",
   "Stream to YouTube": "Stream to YouTube",
   "Stream to YouTube Flags": "Stream to YouTube Flags",
   "Recording Flags": "Recording Flags",
   "Event-Based Recording Flags": "Event-Based Recording Flags",
   "Output Method": "Output Method",
   "Webhook": "Webhook",
   "Event Webhook Error": "Event Webhook Error",
   "Webhook URL": "Webhook URL",
   "Command on Trigger": "Command on Trigger",
   "Frames": "Frames",
   "Command": "Command",
   "No Trigger": "No Trigger",
   "noTriggerText": "If motion has not been detected after the timeout period you will recieve an Discord notification.",
   "On Event": "On Event",
   "on Event": "on Event",
   "Allow Next Alert": "Allow Next Alert",
   "Allow Next Webhook": "Allow Next Webhook",
   "Allow Next Command": "Allow Next Command",
   "Allow Next Trigger": "Allow Next Trigger",
   "Save Events to SQL": "Save Events to SQL",
   "Email on Trigger": "Email on Trigger",
   "Attach Video Clip": "Attach Video Clip",
   "Error While Decoding": "Error While Decoding",
   "ErrorWhileDecodingText": "Your hardware may have an unstable connection to the network. Check your network connections.",
   "ErrorWhileDecodingTextAudio": "Your camera is providing broken data. Try disabling the Audio in the camera's internal settings.",
   "Discord": "Discord",
   "Discord Alert on Trigger": "Discord Alert on Trigger",
   "Allow Next Email": "Allow Next Email <small>in Minutes</small>",
   "Allow Next Discord Alert": "Allow Next Discord Alert <small>in Minutes</small>",
   "Authenticated": "Authenticated",
   "DiscordLoggedIn": "Discord Bot Authenticated",
   "DiscordFailedText": "Sending to Discord Failed",
   "DiscordErrorText": "Sending to Discord caused an Error",
   "NotifyErrorText": "Sending Notification caused an Error",
   "Check the Channel ID": "Check the Channel ID",
   "Check the Recipient ID": "Check the Recipient ID",
   "AppNotEnabledText": "App Not Enabled, Enable it in your Account Settings.",
   "DiscordNotEnabledText": "Discord Bot Not Enabled, Enable it in your Account Settings.",
   "PushoverNotifyErrorText": "An error occurred while sending Pushover notification",
   "PushoverNotEnabledText": "Pushover notifications are not enabled. Enable Pushover notifications in Account Settings.",
   "Account Settings": "Account Settings",
   "How to Record": "How to Record",
   "Trigger Record": "Trigger Record",
   "Recording Timeout": "Recording Timeout <small>in Minutes</small>",
   "Timeout Reset on Next Motion": "Timeout Reset on Next Motion",
   "Timeout Reset on Next Event": "Timeout Reset on Next Event",
   "Delete Motionless Video": "Delete Motionless Video",
   "Send Frames": "Send Frames <small>Push frames to be analyzed</small>",
   "Detector Rate": "Detector Rate <small>(FPS)</small>",
   "Feed-in Image Width": "Feed-in Image Width",
   "Feed-in Image Height": "Feed-in Image Height",
   "Check for Motion First": "Check for Motion First",
   "Detect Objects": "Detect Objects <small class=\"\">See below</small>",
   "Full Frame Detection": "Full Frame Detection",
   "Country of Plates": "Country of Plates",
   "Email on No Motion": "Email on \"No Motion\"",
   "Discord on No Motion": "Discord on \"No Motion\"",
   "Timeout": "Timeout",
   "Controllable": "Controllable",
   "Custom Base URL": "Custom Base URL <small>Leave blank to use Host URL</small>",
   "Stop URL": "Stop URL",
   "Stop Command": "Stop Command",
   "Digest Authentication": "Digest Authentication",
   "URL Stop Timeout": "URL Stop Timeout <small>Run stop URL after X milliseconds</small>",
   "Center": "Center <small>URL Address</small>",
   "Left": "Left <small>URL Address</small>",
   "Left Stop": "Left Stop <small>URL Address</small>",
   "Right": "Right <small>URL Address</small>",
   "Right Stop": "Right Stop <small>URL Address</small>",
   "Up": "Up <small>URL Address</small>",
   "Up Stop": "Up Stop <small>URL Address</small>",
   "Down": "Down <small>URL Address</small>",
   "Down Stop": "Down Stop <small>URL Address</small>",
   "Enable Night Vision": "Enable Night Vision <small>URL Address</small>",
   "Disable Night Vision": "Disable Night Vision <small>URL Address</small>",
   "Zoom Out Stop": "Zoom Out Stop <small>URL Address</small>",
   "Zoom In Stop": "Zoom In Stop <small>URL Address</small>",
   "Log Level": "Log Level",
   "Save Log in SQL": "Save Log in SQL <small>This can fill up quickly.</small>",
   "JPEG": "JPEG",
   "Web Page": "Web Page",
   "MJPEG": "MJPEG",
   "H.264 / H.265 / H.265+": "H.264 / H.265 / H.265+",
   "HLS (.m3u8)": "HLS (.m3u8)",
   "MPEG-4 (.mp4 / .ts)": "MPEG-4 (.mp4 / .ts)",
   "Shinobi Streamer": "Shinobi Streamer",
   "Dashcam (Streamer v2)": "Dashcam (Streamer v2)",
   "Local": "Local",
   "Raw": "Raw",
   "HTTP": "HTTP",
   "HTTPS": "HTTPS",
   "RTSP": "RTSP",
   "RTMP": "RTMP",
   "RTMPS": "RTMPS",
   "UDP": "UDP",
   "Auto": "Auto",
   "TCP": "TCP",
   "Base64 over Websocket": "Base64 over Websocket",
   "Websocket": "Websocket",
   "JPEG (Auto Enables JPEG API)": "JPEG (Auto Enables JPEG API)",
   "HLS (includes Audio)": "HLS (includes Audio)",
   "MPEG-DASH (includes Audio)": "MPEG-DASH (includes Audio)",
   "libx264": "libx264",
   "libx265": "libx265",
   "copy": "copy",
   "Duplicate": "Duplicate",
   "Audio": "Audio",
   "Mute Audio": "Mute Audio",
   "No Audio": "No Audio",
   "Popout Monitor on Event": "Popout Monitor on Event",
   "aac": "aac",
   "ac3": "ac3",
   "libmp3lame": "libmp3lame",
   "No Rotation": "No Rotation",
   "180 Degrees": "180 Degrees",
   "90 Counter Clockwise and Vertical Flip (default)": "90 Counter Clockwise and Vertical Flip (default)",
   "90 Counter Clockwise": "90 Counter Clockwise",
   "90 Clockwise": "90 Clockwise",
   "90 Clockwise and Vertical Flip": "90 Clockwise and Vertical Flip",
   "Top Right": "Top Right",
   "Top Left": "Top Left",
   "Bottom Right": "Bottom Right",
   "Bottom Left": "Bottom Left",
   "WebM (libvpx)": "WebM (libvpx)",
   "Poseidon": "Poseidon",
   "HEVC (H.265)": "HEVC (H.265)",
   "MP4 (copy, libx264, libx265)": "MP4 (copy, libx264, libx265)",
   "Default": "Default",
   "libvpx (Default)": "libvpx (Default)",
   "libvpx-vp9": "libvpx-vp9",
   "libx264 (Default)": "libx264 (Default)",
   "libvorbis (Default)": "libvorbis (Default)",
   "libopus": "libopus",
   "aac (Default)": "aac (Default)",
   "Event-Based Recording (For Watch-Only Mode)": "Event-Based Recording (For Watch-Only Mode)",
   "Delete Motionless Videos (For Record Mode)": "Delete Motionless Videos (For Record Mode)",
   "US": "US",
   "EU": "EU",
   "Silent": "Silent",
   "Fatal": "Fatal",
   "on Error": "on Error",
   "All Warnings": "All Warnings",
   "Warning": "Warning",
   "Debug": "Debug",
   "Export": "Export",
   "Import": "Import",
   "Simple": "Simple",
   "Advanced": "Advanced",
   "Error Connecting": "Error Connecting",
   "Fatal Error": "Fatal Error",
   "onFatalErrorExit": "This monitor has failed too many times with high severity errors. It will now be stopped to prevent performance issues on your system.",
   "DB Lost.. Retrying..": "Database Lost.. Retrying..",
   "Retrying...": "Retrying...",
   "Filter Matches": "Filter Matches",
   "FilterMatchesText1": "This filter has met conditions.",
   "FilterMatchesText2": "videos found.",
   "separateByCommasOrRange": "Separate by Commas or a Range",
   "Conditions": "Conditions",
   "Executed": "Executed",
   "Deleted": "Deleted",
   "Query": "Query",
   "Request": "Request",
   "System": "System",
   "restartRequired": "Restart of Shinobi Core is required for changes to take effect.",
   "Shinobi Ordered to Update": "Shinobi Update Completed",
   "Restart Core": "Restart Core",
   "Restart CRON": "Restart CRON",
   "Flush PM2 Logs": "Flush PM2 Logs",
   "Controls and Logs": "Controls and Logs",
   "Delete Logs": "Delete Logs",
   "Delete Region": "Delete Region",
   "Filter ID": "Filter ID",
   "Webdav Error": "Webdav Error",
   "WebdavErrorTextTryCreatingDir": "Cannot save. Trying to create directory.",
   "WebdavErrorTextCreatingDir": "Cannot create directory.",
   "File Not Exist": "File Not Exist",
   "No Videos Found": "No Videos Found",
   "FileNotExistText": "Cannot save non existant file. Something went wrong.",
   "CameraNotRecordingText": "Settings may be incompatible. Check encoders. Restarting...",
   "Camera is not running": "Camera is not running",
   "Camera is not recording": "Camera is not recording",
   "Camera is not streaming": "Camera is not streaming",
   "Process Started": "Process Started",
   "Restarting Process": "Restarting Process",
   "Restarting": "Restarting",
   "Starting": "Starting",
   "Watching": "Watching",
   "Stopped": "Stopped",
   "Stopping": "Stopping",
   "Died": "Died",
   "Restart": "Restart",
   "Monitor Stopped": "Monitor Stopped",
   "MonitorStoppedText": "Monitor session has been ordered to stop.",
   "Monitor Idling": "Monitor Idling",
   "MonitorIdlingText": "Monitor session has been ordered to idle.",
   "NoMotionEmailText1": "No Motion for",
   "NoMotionEmailText2": "There hasn't been any motion detected on camera for",
   "Monitor Name": "Monitor Name",
   "Mp4Frag": "Mp4Frag",
   "Status Changed": "Status Changed",
   "sorryNo": "Sorry, No",
   "Monitor is now Idle": "Monitor is now Idle",
   "Monitor is now Disabled": "Monitor is now Disabled",
   "Monitor is now Watching": "Monitor is now Watching",
   "Monitor is now Recording": "Monitor is now Recording",
   "Space Used": "Space Used",
   "Processor": "Processor",
   "coProcessor": "coProcessor",
   "coProcessor Stopped": "coProcessor Stopped",
   "coProcessor Started": "coProcessor Started",
   "coProcessorTextStarted": "coProcessor has started for CPU only outputs.",
   "coProcessorTextStopped": "coProcessor has ended.",
   "Process Unexpected Exit": "Process Unexpected Exit",
   "unexpectedExitText": "Information about this exit will be found before this log. Additionally here is the ffmpeg command that was used when the process crashed.",
   "coProcess Unexpected Exit": "coProcess Unexpected Exit",
   "Process Crashed for Monitor": "Process Crashed for Monitor",
   "coProcess Crashed for Monitor": "coProcess Crashed for Monitor",
   "FFmpegCantStart": "FFmpeg Couldn't Start",
   "FFmpegCantStartText": "The recording engine for this camera could not start. There may be something wrong with your camera configuration. If there are any logs other than this one please post them in the <b>Issues</b> on Github.",
   "JPEG Error": "JPEG Error",
   "JPEGErrorText": "There was an issue getting data from your camera.",
   "Fatal Maximum Reached": "Fatal Maximum Reached, Stopping Camera.",
   "FatalMaximumReachedText": "JPEG Error was fatal.",
   "Incorrect Settings Chosen": "Incorrect Settings Chosen",
   "Can't Connect": "Can't Connect",
   "Video Finished": "Video Finished",
   "No Monitors Selected": "No Monitors Selected",
   "Nothing Selected": "Nothing Selected",
   "makeASelection": "Make a selection and try again.",
   "monSavedButNotCopied": "Your monitor was saved but not copied to any other monitor.",
   "No Monitor Found, Ignoring Request": "No Monitor Found, Ignoring Request",
   "Event": "Event",
   "CPU used by this stream": "CPU used by this stream",
   "Detector Buffer": "Detector Buffer",
   "EventText1": "Triggered an event at",
   "EventText2": "Could not email image, file was not accessible",
   "MailError": "MAIL ERROR : Could not send email, Check conf.json. Skipping any features relying on mailing.",
   "updateKeyText1": "\"updateKey\" is missing from \"conf.json\", cannot do updates this way until you add it.",
   "updateKeyText2": "\"updateKey\" is incorrect.",
   "Control Trigger Started": "Control Trigger Started",
   "Control Trigger Ended": "Control Trigger Ended",
   "Control Triggered": "Control Triggered",
   "Control Error": "Control Error",
   "Timed": "Timed",
   "Subdirectory for Module": "Subdirectory for Module",
   "Download URL for Module": "Download URL for Module",
   "Inside the downloaded package": "Inside the downloaded package",
   "On Release": "On Release",
   "Moving to Home Preset": "Moving to Home Preset",
   "Database row does not exist": "Database row does not exist",
   "File Delete Error": "File Delete Error",
   "List of Videos Delete Error": "List of Videos Delete Error",
   "postDataBroken": "Check the format of the JSON. Ensure it is stringified and defined under 'data'",
   "ControlErrorText1": "Control is not enabled",
   "ControlErrorText2": "Check your connection details. You may need to point the Base URL at port 8000 or 80. Check your authentication info.",
   "NotAuthorizedText1": "Not Authorized, Submit init command with \"auth\",\"ke\", and \"uid\"",
   "Fields cannot be empty": "Fields cannot be empty",
   "Email and Password fields cannot be empty": "Email and Password fields cannot be empty",
   "AccountEditText1": "Could not edit. Refresh page if problem continues.",
   "Not an Administrator Account": "Not an Administrator Account",
   "superAdminText": "\"super.json\" does not exist. Please rename \"super.sample.json\" to \"super.json\".",
   "Enter this code to proceed": "Enter this code to proceed",
   "FactorAuthText1": "The code will only be active for 15 minutes. If you login again the timer will be reset to 15 minutes with the same code.",
   "monitorEditText1": "Invalid Data, Check to see this is a valid import string.",
   "monitorEditText2": "Invalid Details String. Check to see it is a JSON string and not a regular object being passed.",
   "Monitor Updated by user": "Monitor Updated by user.",
   "Monitor Added by user": "Monitor Added by user.",
   "monitorGetText1": "incomplete request, remove last slash in URL or put acceptable value.",
   "Monitor mode changed": "Monitor mode changed",
   "Reset Timer": "Reset Timer",
   "Monitor mode is already": "Monitor mode is already",
   "Monitor or Key does not exist.": "Monitor or Key does not exist.",
   "No Group with this key exists": "No Group with this key exists",
   "Downloaded!": "Downloaded!",
   "Downloading...": "Downloading...",
   "Loading...": "Loading...",
   "Downloading Videos": "Downloading Videos",
   "Zipping Videos": "Zipping Videos",
   "Automatic Checking Cancelled": "Automatic Checking Cancelled",
   "Success": "Success",
   "Done": "Done",
   "Done!": "Done!",
   "Please Wait or Click to Stop Checking": "Please Wait or Click to Stop Checking",
   "Search Settings": "Search Settings",
   "Trigger Successful": "Trigger Successful",
   "Trigger Blocked": "Trigger Blocked",
   "No such file": "No such file",
   "h265BrowserText1": "If you are trying to play an H.265 file, you may need to download it and open it in another application like VLC.",
   "modifyVideoText1": "Method doesn't exist. Check to make sure that the last value of the URL is not blank.",
   "CPU indicator will not work. Continuing...": "CPU indicator will not work. Continuing...",
   "startUpText0": "Checking Disk Used..",
   "startUpText1": "Completed Checking Disk Used.",
   "startUpText2": "all users checked, wait to close open files and remove files over user limit",
   "startUpText3": "waiting to give unfinished video check some time. 3 seconds.",
   "startUpText4": "Starting Monitors... Please Wait...",
   "startUpText5": "Shinobi is ready.",
   "startUpText6": "Orphaned Videos Found and Inserted",
   "Migrator": "Migrator",
   "Thumbnail": "Thumbnail",
   "Host Type": "Host Type",
   "Edit": "Edit",
   "Next Video": "Next Video",
   "Previous Video": "Previous Video",
   "Please Wait...": "Please Wait...",
   "Select a Monitor": "Select a Monitor",
   "Per Monitor": "Per Monitor",
   "Matrices": "Matrices",
   "Preset Name": "Preset Name",
   "Show Matrices": "Show Matrices",
   "Show Matrix": "Show Matrix",
   "No Monitor ID Present in Form": "No Monitor ID Present in Form",
   "State Configuration has no monitors associated": "State Configuration has no monitors associated",
   "State Configuration Not Found": "State Configuration Not Found",
   "Edit Configuration": "Edit Configuration",
   "Inserted State Configuration": "Inserted State Configuration",
   "Edited State Configuration": "Edited State Configuration",
   "Deleted State Configuration": "Deleted State Configuration",
   "Schedule Configuration Not Found": "Schedule Configuration Not Found",
   "Inserted Schedule Configuration": "Inserted Schedule Configuration",
   "Edited Schedule Configuration": "Edited Schedule Configuration",
   "Deleted Schedule Configuration": "Deleted Schedule Configuration",
   "Dashboard Language": "Dashboard Language",
   "Form Data Not Found": "Form Data Not Found",
   "File Not Found": "File Not Found",
   "File Not Found in Filesystem": "File Not Found in Filesystem",
   "File Not Found in Database": "File Not Found in Database",
   "No Monitor Exists with this ID.": "No Monitor Exists with this ID.",
   "Cannot watch a monitor that isn't running.": "Cannot watch a monitor that isn't running.",
   "Not Permitted": "Not Permitted",
   "notPermitted1": "This action is not permitted by the administrator of your account.'",
   "Not Authorized": "Not Authorized",
   "Generate Subtitles": "Generate Subtitles",
   "Video Limit": "Video Limit",
   "Preview": "Preview",
   "Websocket Connected": "Websocket Connected",
   "Websocket Disconnected": "Websocket Disconnected",
   "Videos Merge": "Videos Merge",
   "Channel ID": "Channel ID",
   "Recipient ID": "Recipient ID",
   "New Authentication Token": "New Authentication Token",
   "No Image": "No Image",
   "All Logs": "All Logs",
   "For Group": "For Group",
   "Basic Authentication": "Basic Authentication",
   "Superuser Logs": "Superuser Logs",
   "Action Failed": "Action Failed",
   "Authentication Failed": "Authentication Failed",
   "Max Number of Cameras": "Max Number of Cameras",
   "Can edit Max Storage": "Can edit Max Storage",
   "Can edit Max Days": "Can edit Max Days",
   "in Days": "in Days",
   "Can edit how long to keep Logs": "Can edit how long to keep Logs",
   "Can use Admin Panel": "Can use Admin Panel",
   "Can use Discord Bot": "Can use Discord Bot",
   "Can use WebDAV": "Can use WebDAV",
   "Can use Amazon S3": "Can use Amazon S3",
   "Can use SFTP": "Can use SFTP",
   "Can use Wasabi Hot Cloud Storage": "Can use Wasabi Hot Cloud Storage",
   "Can use LDAP": "Can use LDAP",
   "Can View Logs": "Can View Logs",
   "Can edit how long to keep Events": "Can edit how long to keep Events",
   "Leave blank for unlimited": "Leave blank for unlimited",
   "privateKey": "Private Key",
   "Limited": "Limited",
   "All Privileges": "All Privileges",
   "LDAP": "LDAP",
   "LDAP Success": "LDAP Success",
   "LDAP User Authenticated": "LDAP User Authenticated",
   "LDAP User is New": "LDAP User is New",
   "Creating New Account": "Creating New Account",
   "bindDN": "bindDN",
   "Bind Credentials": "Bind Credentials (Password)",
   "Search Base": "Search Base",
   "Configuration": "Configuration",
   "Blank for No Change": "Blank for No Change",
   "Pop": "Pop",
   "Recording FPS Change on Start": "Recording FPS Change on Start",
   "Save Frames to Events": "Save Frames to Events",
   "Search Filter": "Search Filter",
   "h264_cuvid": "H.264 CUVID",
   "hevc_cuvid": "H.265 CUVID",
   "mjpeg_cuvid": "MJPEG CUVID",
   "mpeg4_cuvid": "MPEG4 CUVID",
   "NVIDIA": "NVIDIA",
   "VA-API": "VA-API",
   "Raspberry Pi": "Raspberry Pi",
   "Quick Sync Video": "Quick Sync Video",
   "h264_qsv": "H.264 (Quick Sync Video)",
   "hevc_qsv": "H.265 (Quick Sync Video)",
   "vp8_qsv": "VP8 (Quick Sync Video)",
   "mpeg2_qsv": "MPEG2 (Quick Sync Video)",
   "h264_mmal": "H.264 (Raspberry Pi)",
   "mpeg2_mmal": "MPEG-2 (Raspberry Pi)",
   "mpeg4_mmal": "MPEG-4 (Raspberry Pi)",
   "h264_omx": "H.264 openMAX (Raspberry Pi)",
   "h264_vaapi": "H.264 VA-API (Intel HW Accel)",
   "h264_nvenc": "H.264 NVENC (NVIDIA HW Accel)",
   "hevc_nvenc": "H.265 NVENC (NVIDIA HW Accel)",
   "hevc_vaapi": "H.265 VA-API (Intel HW Accel)",
   "vp8_cuvid": "VP8 NVENC (NVIDIA HW Accel)",
   "vp9_cuvid": "VP9 NVENC (NVIDIA HW Accel)",
   "hwaccel": "Acceleration Engine",
   "hwaccel_vcodec": "Video Decoder",
   "hwaccel_device": "HWAccel Device",
   "Get Logs to Client": "Get Logs to Client",
   "Hardware Accelerated": "Hardware Accelerated",
   "Accelerator": "Accelerator",
   "drm": "DRM object sharing",
   "qsv": "qsv",
   "dxva2": "dxva2 (DirectX Video, Windows)",
   "vdpau": "vdpau",
   "vaapi": "vaapi (VA-API)",
   "vda": "vda (Apple VDA Hardware Acceleration)",
   "videotoolbox": "videotoolbox",
   "cuvid": "cuvid (NVIDIA NVENC)",
   "cuda": "cuda (NVIDIA NVENC)",
   "opencl": "OpenCL",
   "Main": "Main",
   "Storage Location": "Storage Location",
   "Recommended": "Recommended",
   "Please Wait for Completion": "Please Wait for Completion, Depending on the number of files selected this may take some time.",
   "flv": "flv",
   "FLV": "FLV",
   "FLV Stream Type": "FLV Stream Type",
   "Link Shinobi": "Link Shinobi",
   "Show Stream HUD": "Show Stream HUD",
   "Call Method": "Call Method",
   "Gender": "Gender",
   "Emotion": "Emotion",
   "Age": "Age",
   "Object": "Object",
   "Uniform": "Uniform",
   "Pose": "Pose",
   "Male": "Male",
   "Female": "Female",
   "Channel": "Channel",
   "Stream Key": "Stream Key",
   "Server URL": "Server URL",
   "Video Bit Rate": "Video Bit Rate",
   "Audio Bit Rate": "Audio Bit Rate",
   "RTMP Stream Flags": "RTMP Stream Flags",
   "RTMP Stream": "RTMP Stream",
   "Stream Channel": "Stream Channel",
   "Stream Channels": "Stream Channels",
   "Confidence": "Confidence",
   "Trainer Engine": "Trainer Engine",
   "Train": "Train",
   "openImagesDownloadConfirm": "Are you sure you want to begin download images and bounding boxes (preset Matrices) from OpenImages?",
   "openImagesDownloadConfirmStop": "Are you sure you want to stop training?",
   "TrainConfirm": "Are you sure you want to begin training? This can take more than 12 hours with over 500 images. This will consume a large amount of resources, like RAM and/or CPU.",
   "TrainConfirmStop": "Are you sure you want to stop training?",
   "Batch": "Batch",
   "Subdivision": "Subdivision",
   "Map": "Map",
   "Delay for Snapshot": "Delay for Snapshot",
   "Add Map": "Add Map",
   "Add Input Feed": "Add Input Feed",
   "Add Channel": "Add Channel",
   "Automatic": "Automatic",
   "Max Latency": "Max Latency",
   "Loop Stream": "Loop Stream",
   "Object Count": "Object Count",
   "Object Tag": "Object Tag",
   "Search Object Tags": "Search Object Tags",
   "Noise Filter": "Noise Filter",
   "Noise Filter Range": "Noise Filter Range",
   "TV Channel": "TV Channel",
   "TV Channel ID": "TV Channel ID",
   "TV Channel Group": "TV Channel Group",
   "Emotion Average": "Emotion Average",
   "Require Object to be in Region": "Require Object to be in Region",
   "Numeric criteria unsupported for Region tests, Ignoring Conditional": "Numeric criteria unsupported for Region tests, Ignoring Conditional",
   "Text criteria unsupported for Object Count tests, Ignoring Conditional": "Text criteria unsupported for Object Count tests, Ignoring Conditional",
   "Show Regions of Interest": "Show Regions of Interest",
   "Confidence of Detection": "Confidence of Detection",
   "Edit Selected": "Edit Selected",
   "Copy Stream Channels": "Copy Stream Channels",
   "Copy to Selected Monitor(s)": "Copy to Selected Monitor(s)",
   "Copy Settings": "Copy Settings",
   "Copy to Settings": "Copy to Settings",
   "Copy Mode": "Copy Mode",
   "Copy Group Settings": "Copy Group Settings",
   "Copy Timelapse Settings": "Copy Timelapse Settings",
   "Copy Connection Settings": "Copy Connection Settings",
   "Copy Custom Settings": "Copy Custom Settings",
   "Copy Logging Settings": "Copy Logging Settings",
   "Copy JPEG API Settings": "Copy JPEG API Settings",
   "Copy Input Settings": "Copy Input Settings",
   "Copy Stream Settings": "Copy Stream Settings",
   "Copy Stream Channel Settings": "Copy Stream Channel Settings",
   "Copy Recording Settings": "Copy Recording Settings",
   "Copy Detector Settings": "Copy Detector Settings",
   "Monitors to Copy to": "Monitors to Copy to",
   "Video Configuration": "Video Configuration",
   "ONVIF Device Manager": "ONVIF Device Manager",
   "UseCount": "UseCount",
   "EncodingInterval": "I-Frame",
   "H264Profile": "H264 Profile",
   "GovLength": "GOV",
   "BitrateLimit": "Bitrate Limit",
   "FrameRateLimit": "Frame Rate Limit (FPS)",
   "NTP": "NTP",
   "Date and Time": "Date and Time",
   "TimeZone": "TimeZone",
   "DaylightSavings": "Daylight Savings",
   "DateTimeType": "Date Management",
   "NTP Servers": "NTP Servers",
   "DNS": "DNS",
   "Gateway": "Gateway",
   "DHCP": "DHCP",
   "WideDynamicRange": "Wide Dynamic Range",
   "WhiteBalance": "White Balance",
   "Sharpness": "Sharpness",
   "BacklightCompensation": "Backlight Compensation",
   "IrCutFilter": "Night Vision",
   "UTCDateTime": "Date",
   "Exposure": "Exposure",
   "Contrast": "Contrast",
   "MaxGain": "Maximum Gain",
   "MinGain": "Minimum Gain",
   "MaxExposureTime": "Maximum Exposure Time",
   "MinExposureTime": "Minimum Exposure Time",
   "ColorSaturation": "Color Saturation",
   "On": "On",
   "Off": "Off",
   "updateCamerasInternalSettings": "Update Camera's Internal Settings?",
   "noUndoForAction": "You cannot undo this action.",
   "Reboot Camera": "Reboot Camera",
   "rebootingCamera": "Rebooting Camera",
   "Reboot": "Reboot",
   "Encoding": "Encoding",
   "Brightness": "Brightness",
   "Resolution": "Resolution",
   "Imaging": "Imaging",
   "Hostname": "Hostname",
   "Network": "Network",
   "Notice": "Notice",
   "Activated": "Activated",
   "activatedText": "Your Installation has been Activated.",
   "Not Activated": "Not Activated",
   "notActivatedText": "Your Installation has failed Activation.",
   "getUserInfo": "Get User Information",
   "getAllMonitors": "Get All Monitors",
   "getAMonitor": "Get a Monitor",
   "getAllTvChannels": "Get All TV Channels",
   "getATvChannel": "Get TV Channels for Monitor",
   "getAllTvChannelsText": "Get all available h.264 streams in an .m3u8 playlist. Enable the TV Channel option in your monitor's settings to see their streams in this list.",
   "getATvChannelText": "Get a single monitor's available h.264 streams in an .m3u8 playlist.",
   "getVideos": "Get Videos",
   "getVideosForMonitor": "Get Videos for Monitor",
   "No Sound": "No Sound",
   "Notification Sound": "Notification Sound",
   "Alert Sound": "Alert Sound",
   "Alert Sound Delay": "Alert Sound Delay",
   "onvifdeviceManagerGlobalTip": "ONVIF allows modifying the camera's internal settings. ONVIF is somewhat of an umbrella term, it can mean many things unfortunately. With that being the case you may see an option in this tool but it may not be editable. This is usually because the camera vendor has not added this method or has deviated from its intended usage. In those cases you will need to enter the camera's configuration through the prescribed method of the camera vendor, this is generally opening the IP Address of the camera in your web browser.",
   "onvifdeviceSavedText": "Camera's internal settings have been saved. You may need to restart the camera to have these changes take effect.",
   "onvifdeviceSavedFoundErrorText": "Some settings may have reverted to a previous value. Its possible that the modified option is not available with this camera through ONVIF.",
   "powerVideoEventLimit": "You have set a high event limit. Are you sure you want to make this request?",
   "There are no monitors that you can view with this account.": "There are no monitors that you can view with this account.",
   "Delete Monitors and Files": "Delete Monitors and Files",
   "Select atleast one monitor to delete": "Select atleast one monitor to delete.",
   "Use Built-In": "Use Built-In",
   "Add Cameras": "Add Cameras",
   "Add Camera": "Add Camera",
   "Delete Camera": "Delete Camera",
   "Event Rules": "Event Rules",
   "Other Devices": "Other Devices",
   "Zones": "Zones",
   "Information": "Information",
   "Info": "Info",
   "Motion Threshold": "Motion Threshold",
   "Attach Snapshot": "Attach Snapshot",
   "Invalid Settings": "Invalid Settings",
   "Detection": "Detection",
   "Playback": "Playback",
   "Backup": "Backup",
   "Close All Monitors": "Close All Monitors",
   "Daily Events": "Daily Events",
   "Send Notification": "Send Notification",
   "Send to": "Send to",
   "setMaxStorageAmountText": "You should set your Max Storage Amount in your Account Settings located on the left. Find the option under the Profile section. Default is 10 GB.",
   "Save Events": "Save Events",
   "Original Choice": "Original Choice",
   "Legacy Webhook": "Legacy Webhook",
   "eventFilterActionText": "These are the actions that occur from the filter conditions that have succeeded. \"Original Choice\" refers to the option you had chosen in your Monitor's Settings.",
   "Telegram": "Telegram",
   "Before": "Before",
   "After": "After",
   "Rule": "Rule",
   "Event Filter Error": "Event Filter Error",
   "eventFilterErrorBrackets": "You have an un-even number of brackets. They are being ignored.",
   "Quick Settings": "Quick Settings",
   "Copy Stream URL": "Copy Stream URL",
   "willTriggerAnEvent": "will trigger an event",
   "Cloud": "Cloud",
   "Objects to look for": "Objects to look for",
   "Common Objects": "Common Objects",
   "Uncommon Objects": "Uncommon Objects",
   "person": "person",
   "bicycle": "bicycle",
   "car": "car",
   "motorcycle": "motorcycle",
   "airplane": "airplane",
   "bus": "bus",
   "train": "train",
   "truck": "truck",
   "boat": "boat",
   "traffic light": "traffic light",
   "fire hydrant": "fire hydrant",
   "stop sign": "stop sign",
   "parking meter": "parking meter",
   "bench": "bench",
   "bird": "bird",
   "cat": "cat",
   "dog": "dog",
   "horse": "horse",
   "sheep": "sheep",
   "cow": "cow",
   "elephant": "elephant",
   "bear": "bear",
   "zebra": "zebra",
   "giraffe": "giraffe",
   "backpack": "backpack",
   "umbrella": "umbrella",
   "handbag": "handbag",
   "tie": "tie",
   "suitcase": "suitcase",
   "frisbee": "frisbee",
   "skis": "skis",
   "snowboard": "snowboard",
   "sports ball": "sports ball",
   "kite": "kite",
   "baseball bat": "baseball bat",
   "baseball glove": "baseball glove",
   "skateboard": "skateboard",
   "surfboard": "surfboard",
   "tennis racket": "tennis racket",
   "bottle": "bottle",
   "wine glass": "wine glass",
   "cup": "cup",
   "fork": "fork",
   "knife": "knife",
   "spoon": "spoon",
   "bowl": "bowl",
   "banana": "banana",
   "apple": "apple",
   "sandwich": "sandwich",
   "orange": "orange",
   "broccoli": "broccoli",
   "carrot": "carrot",
   "hot dog": "hot dog",
   "pizza": "pizza",
   "donut": "donut",
   "cake": "cake",
   "chair": "chair",
   "couch": "couch",
   "potted plant": "potted plant",
   "bed": "bed",
   "dining table": "dining table",
   "toilet": "toilet",
   "tv": "tv",
   "laptop": "laptop",
   "mouse": "mouse",
   "remote": "remote",
   "keyboard": "keyboard",
   "cell phone": "cell phone",
   "microwave": "microwave",
   "oven": "oven",
   "toaster": "toaster",
   "sink": "sink",
   "refrigerator": "refrigerator",
   "book": "book",
   "clock": "clock",
   "Clock Format": "Clock Format",
   "vase": "vase",
   "scissors": "scissors",
   "teddy bear": "teddy bear",
   "hair drier": "hair drier",
   "toothbrush": "toothbrush",
   "Detection Event": "Detection Event",
   "Monitor Edit": "Monitor Edit",
   "Monitor Start": "Monitor Start",
   "Monitor Stop": "Monitor Stop",
   "Monitor Died": "Monitor Died",
   "Account Save": "Account Save",
   "User Log": "User Log",
   "Frigate": "Frigate",
   "Plain": "Plain",
   "MQTT Error": "MQTT Error",
   "MQTT Inbound": "MQTT Inbound",
   "MQTT Outbound": "MQTT Outbound",
   "MQTT Client": "MQTT Client",
   "Buffer Time from Event": "Buffer Time from Event",
   "fieldTextEventFilters": "Enable to have all Events honor your Event Filter rules.",
   "fieldTextBufferTimeFromEvent": "The amount of seconds to record before the trigger happened. If this is consistently inaccurate you will need to look at the <a target='_blank' href='https://hub.shinobi.video/articles/view/DmWIID78VtvEfnf'>optimization guide</a> or force encoding on the server.",
   "fieldTextMode": "This is the primary task of the monitor.",
   "fieldTextModeDisabled": "Inactive monitor, no process will be created in this mode.",
   "fieldTextModeWatchOnly": "Monitor will only stream, no recording will occur unless otherwise ordered by API or Detector.",
   "fieldTextModeRecord": "Continuous Recording. Segments are made every 15 minutes by default.",
   "fieldTextMid": "This is a non-changeable identifier for the monitor. You can duplicate a monitor by double clicking the Monitor ID and changing it.",
   "fieldTextName": "This is the human-readable display name for the monitor.",
   "fieldTextMaxKeepDays": "The number of days to keep videos before purging for this monitor specifically.",
   "fieldTextNotes": "Comments you want to leave for this camera.",
   "fieldTextDir": "Location of where recorded files will be saved. You can configure more locations with the <code>addStorage</code> variable.",
   "fieldTextType": "The method that will used to consume the video stream.",
   "fieldTextTypeJPEG": "Reading snapshots from a URL and making a stream and/or video from them.",
   "fieldTextTypeMJPEG": "Similar to JPEG except the frame handling is done by FFMPEG, not Shinobi.",
   "fieldTextTypeH.264/H.265/H.265+": "Reading a high quality video streas that sometimes include audio.",
   "fieldTextTypeHLS(.m3u8)": "Reading a high quality video streas that sometimes include audio.",
   "fieldTextTypeMPEG4(.mp4/.ts)": "A static file. Read at a lower rate and should not be used for an actual live stream.",
   "fieldTextTypeShinobiStreamer": "Websocket JPEG-based P2P stream.",
   "fieldTextTypeDashcam(StreamerV2)": "Websocket WebM-based P2P stream.",
   "fieldTextTypeLocal": "Reading Capture Cards, Webcams, or Integrated Cameras.",
   "fieldTextTypeRTMP": "Learn to connect here : <a href=\"https://shinobi.video/articles/2019-02-14-how-to-push-streams-to-shinobi-with-rtmp\" target=\"_blank\">Article : How to Push Streams via RTMP to Shinobi</a>",
   "fieldTextTypeMxPEG": "Mobotix MJPEG Stream",
   "fieldTextRtmpKey": "Stream Key for incoming streams on the RTMP port.",
   "fieldTextAutoHostEnable": "Feed the individual pieces required to build a stream URL or provide the full URL and allow Shinobi to parse it for you.",
   "fieldTextAutoHost": "The full Stream URL.",
   "fieldTextProtocol": "The protocol that will used to consume the video stream.",
   "fieldTextRtspTransport": "The transport protocol your camera will use. TCP is usually the best choice.",
   "fieldTextRtspTransportAuto": "Let FFMPEG decide. Normally it will try UDP first.",
   "fieldTextRtspTransportTCP": "Set it to this if UDP starts giving undesired results.",
   "fieldTextRtspTransportUDP": "FFMPEG tries this first.",
   "fieldTextRtspTransportHTTP": "Standard connection method.",
   "fieldTextMuser": "The user login for your camera",
   "fieldTextMpass": "The password for your camera",
   "fieldTextHost": "Connection address",
   "fieldTextPort": "Separate by Commas or a Range",
   "fieldTextPortForce": "Using the default web port can allow automatic switch to other ports for streams like RTSP.",
   "fieldTextPath": "The path to your camera",
   "fieldTextFatalMax": "The number of times to retry for network connection between the server and camera before setting the monitor to Disabled. No decimals. Set to 0 to retry forever.",
   "fieldTextSkipPing": "Choose if a successful ping is required before a monitor process is started.",
   "fieldTextIsOnvif": "Is this an ONVIF compliant camera?",
   "fieldTextOnvifNonStandard": "Is this a Non-Standard ONVIF camera?",
   "fieldTextOnvifPort": "ONVIF is usually run on port <code>8000</code>. This can be <code>80</code> as well depending on your camera model.",
   "fieldTextAduration": "Specify how many microseconds are analyzed to probe the input. Set to 100000 if you are using RTSP and having stream issues.",
   "fieldTextProbesize": "Specify how big to make the analyzation probe for the input. Set to 100000 if you are using RTSP and having stream issues.",
   "fieldTextStreamLoop": "Loop a static file so the file stream behaves like a live stream.",
   "fieldTextSfps": "Specify the Frame Rate (FPS) in which the camera is providing its stream in.",
   "fieldTextWallClockTimestampIgnore": "Base all incoming camera data in camera time instead of server time.",
   "fieldTextHeight": "Height of the stream image.",
   "fieldTextWidth": "Width of the stream image.",
   "fieldTextAccelerator": "Hardware Acceleration (HWAccel) for decoding streams.",
   "fieldTextHwaccel": "Decoding Engine",
   "fieldTextHwaccelVcodec": "Decoding Engine",
   "fieldTextStreamType": "The method that will used to consume the video stream.",
   "fieldTextStreamTypePoseidon": "Poseidon is built on Kevin Godell's MP4 processing code. It simulates a streaming MP4 file but using the data of a live stream. Includes Audio. Some browsers can play it like a regular MP4 file. Streams over HTTP or WebSocket.",
   "fieldTextStreamTypeBase64OverWebsocket": "Sending Base64 encoded frames over WebSocket. This avoids caching but there is no audio.",
   "fieldTextStreamTypeMJPEG": "Standard Motion JPEG image. No audio.",
   "fieldTextStreamTypeFLV": "Sending FLV encoded frames over WebSocket.",
   "fieldTextStreamTypeHLS(includesAudio)": "Similar method to facebook live streams. <b>Includes audio</b> if input provides it. There is a delay of about 4-6 seconds because this method records segments then pushes them to the client rather than push as while it creates them.",
   "fieldTextStreamFlvType": "This is for the Shinobi dashboard only. Both stream methods are still active and ready to use.",
   "fieldTextStreamVcodec": "Video codec for streaming.",
   "fieldTextStreamVcodecAuto": "Let FFMPEG choose.",
   "fieldTextStreamVcodecLibx264": "Used for MP4 video.",
   "fieldTextStreamVcodecLibx265": "Used for MP4 video.",
   "fieldTextStreamVcodecCopy": "Used for MP4 video. Has very low CPU usage but cannot use video filters and filesizes may be gigantic.  Best to setup your MP4 settings camera-side when using this option.",
   "fieldTextStreamAcodec": "Audio codec for streaming.",
   "fieldTextStreamAcodecAuto": "Let FFMPEG choose.",
   "fieldTextStreamAcodecNoAudio": "No Audio, this is an option that must be set in some parts of the world due to legal reasons.",
   "fieldTextStreamAcodecLibvorbis": "Used for WebM video.",
   "fieldTextStreamAcodecLibopus": "Used for WebM video.",
   "fieldTextStreamAcodecLibmp3lame": "Used for MP4 video.",
   "fieldTextStreamAcodecAac": "Used for MP4 video.",
   "fieldTextStreamAcodecAc3": "Used for MP4 video.",
   "fieldTextStreamAcodecCopy": "Used for MP4 video. Has very low CPU usage but some audio codecs need custom flags like <code>-strict 2</code> for aac.",
   "fieldTextHlsTime": "How long each video segment should be, in minutes. Each segment will be drawn by the client through an m3u8 file. Shorter segments take less space.",
   "fieldTextHlsListSize": "The number of segments maximum before deleting old segments automatically.",
   "fieldTextPresetStream": "Preset flag for certain video encoders. If you find your camera is crashing every few seconds : try leaving it blank.",
   "fieldTextStreamQuality": "Low number means higher quality. Higher number means less quality.",
   "fieldTextStreamFps": "The speed in which frames are displayed to clients, in Frames Per Second. Be aware there is no default. This can lead to high bandwidth usage.",
   "fieldTextStreamScaleX": "Width of the stream image that is output after processing.",
   "fieldTextStreamScaleY": "Height of the stream image that is output after processing.",
   "fieldTextStreamRotate": "Change the viewing angle of the video stream.",
   "fieldTextSignalCheck": "How often your client will check the stream to see if it is alive. This is calculated in minutes.",
   "fieldTextSignalCheckLog": "This is for the client side only. It will display in the log thread when client side signal checks occur.",
   "fieldTextStreamVf": "Place FFMPEG video filters in this box to affect the streaming portion. No spaces.",
   "fieldTextTvChannel": "This monitor will have TV Channel features enabled. You will be able to view it in your TV Channel list.",
   "fieldTextTvChannelId": "A Custom ID for the Channel.",
   "fieldTextTvChannelGroupTitle": "A Custom Group for the Channel.",
   "fieldTextStreamTimestamp": "A clock that is burned onto the frames of the video stream.",
   "fieldTextStreamTimestampFont": "Font File to style your timestamp.",
   "fieldTextStreamTimestampFontSize": "Font size in pt.",
   "fieldTextStreamTimestampColor": "Timstamp text color.",
   "fieldTextStreamTimestampBoxColor": "Timstamp backdrop color.",
   "fieldTextStreamTimestampX": "Horiztonal Position of Timestamp",
   "fieldTextStreamTimestampY": "Vertical Position of Timestamp",
   "fieldTextStreamWatermark": "An image that is burned onto the frames of the video stream.",
   "fieldTextStreamWatermarkLocation": "Image Location that will be used as Watermark.",
   "fieldTextStreamWatermarkPosition": "An image that is burned onto the frames of the video stream.",
   "fieldTextDetailSubstreamInputRtspTransportAuto": "Let FFMPEG decide. Normally it will try UDP first.",
   "fieldTextDetailSubstreamInputRtspTransportTCP": "Set it to this if UDP starts giving undesired results.",
   "fieldTextDetailSubstreamInputRtspTransportUDP": "FFMPEG tries this first.",
   "fieldTextDetailSubstreamOutputStreamType": "The method that will used to consume the video stream.",
   "fieldTextDetailSubstreamOutputStreamVcodec": "Video codec for streaming.",
   "fieldTextDetailSubstreamOutputStreamVcodecAuto": "Let FFMPEG choose.",
   "fieldTextDetailSubstreamOutputStreamVcodecLibx264": "Used for MP4 video.",
   "fieldTextDetailSubstreamOutputStreamVcodecLibx265": "Used for MP4 video.",
   "fieldTextDetailSubstreamOutputStreamVcodecCopy": "Used for MP4 video. Has very low CPU usage but cannot use video filters and filesizes may be gigantic.  Best to setup your MP4 settings camera-side when using this option.",
   "fieldTextDetailSubstreamOutputStreamAcodec": "Audio codec for streaming.",
   "fieldTextDetailSubstreamOutputStreamAcodecAuto": "Let FFMPEG choose.",
   "fieldTextDetailSubstreamOutputStreamAcodecNoAudio": "No Audio, this is an option that must be set in some parts of the world due to legal reasons.",
   "fieldTextDetailSubstreamOutputStreamAcodecLibvorbis": "Used for WebM video.",
   "fieldTextDetailSubstreamOutputStreamAcodecLibopus": "Used for WebM video.",
   "fieldTextDetailSubstreamOutputStreamAcodecLibmp3lame": "Used for MP4 video.",
   "fieldTextDetailSubstreamOutputStreamAcodecAac": "Used for MP4 video.",
   "fieldTextDetailSubstreamOutputStreamAcodecAc3": "Used for MP4 video.",
   "fieldTextDetailSubstreamOutputStreamAcodecCopy": "Used for MP4 video. Has very low CPU usage but some audio codecs need custom flags like <code>-strict 2</code> for aac.",
   "fieldTextDetailSubstreamOutputHlsTime": "How long each video segment should be, in minutes. Each segment will be drawn by the client through an m3u8 file. Shorter segments take less space.",
   "fieldTextDetailSubstreamOutputHlsListSize": "The number of segments maximum before deleting old segments automatically.",
   "fieldTextDetailSubstreamOutputPresetStream": "Preset flag for certain video encoders. If you find your camera is crashing every few seconds : try leaving it blank.",
   "fieldTextDetailSubstreamOutputStreamQuality": "Low number means higher quality. Higher number means less quality.",
   "fieldTextDetailSubstreamOutputStreamFps": "The speed in which frames are displayed to clients, in Frames Per Second. Be aware there is no default. This can lead to high bandwidth usage.",
   "fieldTextDetailSubstreamOutputStreamScaleX": "Width of the stream image that is output after processing.",
   "fieldTextDetailSubstreamOutputStreamScaleY": "Height of the stream image that is output after processing.",
   "fieldTextDetailSubstreamOutputStreamRotate": "Change the viewing angle of the video stream.",
   "fieldTextDetailSubstreamOutputSvf": "Place FFMPEG video filters in this box to affect the streaming portion. No spaces.",
   "fieldTextSnap": "Get the latest frame in JPEG.",
   "fieldTextExt": "The file type for your recorded video file.",
   "fieldTextExtMP4": "This file type is playable is almost all modern web browsers, that includes mobile. The filesize just tends to be larger unless you lower the quality.",
   "fieldTextExtWebM": "Small filesize, low client compatibility. Good for uploading to sites like YouTube.",
   "fieldTextVcodec": "Video codec for recording.",
   "fieldTextCrf": "Low number means higher quality. Higher number means less quality.",
   "fieldTextPresetRecord": "Preset flag for certain video encoders. If you find your camera is crashing every few seconds : try leaving it blank.",
   "fieldTextAcodec": "Audio codec for recording.",
   "fieldTextFps": "The speed in which frames are recorded to files, Frames Per Second. Be aware there is no default. This can lead to large files. Best to set this camera-side.",
   "fieldTextRecordScaleY": "Height of the stream image.",
   "fieldTextRecordScaleX": "Width of the stream image.",
   "fieldTextCutoff": "In minutes. When to slice off and start a new video file.",
   "fieldTextRotate": "Change the recording angle of the video stream.",
   "fieldTextVf": "Place FFMPEG video filters in this box to affect the recording portion. No spaces.",
   "fieldTextTimestamp": "A clock that is burned onto the frames of the recorded video.",
   "fieldTextTimestampFont": "Font File to style your timestamp.",
   "fieldTextTimestampFontSize": "Font size in pt.",
   "fieldTextTimestampColor": "Timstamp text color.",
   "fieldTextTimestampBoxColor": "Timstamp backdrop color.",
   "fieldTextTimestampX": "Horiztonal Position of Timestamp",
   "fieldTextTimestampY": "Vertical Position of Timestamp",
   "fieldTextWatermark": "An image that is burned onto the frames of the recorded video.",
   "fieldTextWatermarkLocation": "Image Location that will be used as Watermark.",
   "fieldTextWatermarkPosition": "An image that is burned onto the frames of the recorded video.",
   "fieldTextRecordTimelapse": "Create a JPEG based timelapse.",
   "fieldTextRecordTimelapseMp4": "Create an MP4 file at the end of each day for the timelapse.",
   "fieldTextRecordTimelapseWatermark": "An image that is burned onto the frames of the recorded video.",
   "fieldTextRecordTimelapseWatermarkLocation": "Image Location that will be used as Watermark.",
   "fieldTextRecordTimelapseWatermarkPosition": "An image that is burned onto the frames of the recorded video.",
   "fieldTextCustInput": "Custom Flags that bind to the Input of the FFMPEG process.",
   "fieldTextCustStream": "Custom Flags that bind to the Stream (client side view) of the FFMPEG process.",
   "fieldTextCustSnap": "Custom Flags that bind to the Snapshots.",
   "fieldTextCustRecord": "Custom Flags that bind to the recording of the FFMPEG process.",
   "fieldTextCustDetect": "Custom Flags that bind to the stream Detector uses for analyzation.",
   "fieldTextCustDetectObject": "Custom Flags that bind to the stream Detector uses for analyzation.",
   "fieldTextCustSipRecord": "Custom Flags that bind to the output that the Event-Based Recordings siphon from.",
   "fieldTextCustomOutput": "Add a custom output like JPEG frames or send data straight to another server.",
   "fieldTextDetector": "This will add another output in the FFMPEG command for the motion detector.",
   "fieldTextDetectorHttpApi": "Do you want to allow HTTP triggers to this camera?",
   "fieldTextDetectorSendFrames": "Push frames to the connected plugin to be analyzed.",
   "fieldTextDetectorFps": "How many frames a second to send to the motion detector; 2 is the default.",
   "fieldTextDetectorScaleX": "Width of the image being detected. Smaller sizes take less CPU.",
   "fieldTextDetectorScaleY": "Height of the image being detected. Smaller sizes take less CPU.",
   "fieldTextDetectorLockTimeout": "Lockout for when the next trigger is allowed, to avoid overloading the database and receiving clients. Measured in milliseconds.",
   "fieldTextDetectorSave": "Save Events in the database. This will allow display of the events over video during playback.",
   "fieldTextDetectorRecordMethod": "There are multiple ways to begin recording when an event occurs, like motion. Event-Based Recording is the most user-friendly.",
   "fieldTextDetectorTrigger": "This will order the camera to record if it is set to \"Watch-Only\" when an Event is detected.",
   "fieldTextDetectorTimeout": "The length of time \"Trigger Record\" will run for. This is read in minutes.",
   "fieldTextWatchdogReset": "Enable to reset the active Recording Timeout back to the beginning when a new event occurs while recording.",
   "fieldTextDetectorWebhook": "Send a GET request to a URL with some values from the event.",
   "fieldTextDetectorWebhookTimeout": "This value is a timer to allow the next running of your Webhook. This value is in minutes.",
   "fieldTextDetectorCommand": "The command that will run. This is the equivalent of running a shell command from terminal.",
   "fieldTextDetectorCommandTimeout": "This value is a timer to allow the next running of your script. This value is in minutes.",
   "fieldTextSnapSecondsInward": "in seconds",
   "fieldTextDetectorPam": "Use Kevin Godell's Motion Detector. This is built into Shinobi and requires no other configuration to activate.",
   "fieldTextDetectorSensitivity": "The motion confidence rating must exceed this value to be seen as a trigger. This number correlates directly to the confidence rating returned by the motion detector. This option was previously named \"Indifference\".",
   "fieldTextDetectorMaxSensitivity": "The motion confidence rating must be lower than this value to be seen as a trigger. Leave blank for no maximum. This option was previously named \"Max Indifference\".",
   "fieldTextDetectorThreshold": "Minimum number of detections to fire a motion event. Detections must be within the detector the threshold divided by detector fps seconds. For example, if detector fps is 2 and trigger threshold is 3, then three detections must occur within 1.5 seconds to trigger a motion event. This threshold is per detection region.",
   "fieldTextDetectorColorThreshold": "The amount of difference allowed in a pixel before it is considered motion.",
   "fieldTextInverseTrigger": "To trigger outside specified regions. Will not trigger with Full Frame Detection enabled.",
   "fieldTextDetectorFrame": "This will read the entire frame for pixel differences. This is the same as creating a region that covers the entire screen. If no Region is added to this Monitor this option will default to Yes.",
   "fieldTextDetectorNoiseFilter": "Attempt to filter grain or repeated motion at a particular indifference.",
   "fieldTextDetectorNoiseFilterRange": "The amount of difference allowed in a pixel before it is considered motion.",
   "fieldTextDetectorNotrigger": "Check if motion has occured on an interval. If motion has occurred the check will be reset.",
   "fieldTextDetectorNotriggerTimeout": "Timeout is calculated in minutes.",
   "fieldTextDetectorNotriggerDiscord": "If motion has not been detected after the timeout period you will recieve an Discord notification.",
   "fieldTextDetectorNotriggerWebhook": "Send a GET request to a URL with some values from the event.",
   "fieldTextDetectorNotriggerCommand": "The command that will run. This is the equivalent of running a shell command from terminal.",
   "fieldTextDetectorNotriggerCommandTimeout": "This value is a timer to allow the next running of your script. This value is in minutes.",
   "fieldTextDetectorAudio": "Check if Audio has occured at a certiain decible. Decible reading may not be accurate to real-world measurement.",
   "fieldTextDetectorUseDetectObject": "Create frames for sending to any connected Plugin.",
   "fieldTextDetectorSendFramesObject": "Push frames to the connected plugin to be analyzed.",
   "fieldTextDetectorObjCountInRegion": "Count Objects only inside Regions.",
   "fieldTextDetectorLisencePlate": "Enable License Plate Recognition. OpenALPR plugin has this always enabled.",
   "fieldTextDetectorLisencePlateCountry": "Choose the type of plates to recognize. Only US and EU are supported at this time.",
   "fieldTextEventRecordScaleX": "Width of the Event-based Recording image that is output after processing.",
   "fieldTextEventRecordScaleY": "Height of the Event-based Recording image that is output after processing.",
   "fieldTextDetectorBufferHlsTime": "How long each video segment should be, in seconds. Each segment will be drawn by the client through an m3u8 file. Shorter segments take less space.",
   "fieldTextDetectorBufferHlsListSize": "The number of segments maximum before deleting old segments automatically.",
   "fieldTextDetectorPtzFollow": "Follow the largest detected object with PTZ? Requires an Object Detector running or matrices provided with events.",
   "fieldTextDetectorObjCount": "Count detected objects.",
   "fieldTextControlInvertY": "For When your camera is mounted upside down or uses inverted vertical controls.",
   "fieldTextDetectorSendVideoLength": "In seconds. The length of the video that gets sent to your Notification service, like Email or Discord.",
   "fieldTextLoglevel": "The amount of data to provide while doing the job.",
   "fieldTextLoglevelSilent": "None. This will silence all logging.",
   "fieldTextLoglevelFatal": "Display only fatal errors.",
   "fieldTextLoglevelOnError": "Display all important errors. Note : this doesn't always show important information.",
   "fieldTextLoglevelAllWarnings": "Display all warnings. Use this if you can't find out what's wrong with your camera.",
   "fieldTextSqllog": "Use this with caution as FFMPEG likes to throw up superfluous data at times which can lead to a lot of database rows.",
   "fieldTextSqllogNo": "No is the default.",
   "fieldTextSqllogYes": "Do this if you are having recurring issues only.",
   "fieldTextFactorAuth": "Enable a secondary requirement for login through one of the enabled methods.",
   "fieldTextMail": "The login for accounts. The main account holder's email address will get notifications.",
   "fieldTextPass": "Leave blank to keep the same password during settings modification.",
   "fieldTextPasswordAgain": "Must match Password field if you desire to change it.",
   "fieldTextSize": "The amount of disk space Shinobi will allow to be consumed before purging. This value is read in megabytes.",
   "fieldTextSizeVideoPercent": "Percent of Max Storage Amount the videos can record to.",
   "fieldTextSizeTimelapsePercent": "Percent of Max Storage Amount the timelapse frames can record to.",
   "fieldTextSizeFilebinPercent": "Percent of Max Storage Amount the FileBin archive can use.",
   "fieldTextDays": "The number of days to keep videos before purging.",
   "fieldTextEventDays": "The number of days to keep events before purging.",
   "fieldTextLogDays": "The number of days to keep logs before purging.",
   "fieldTextLang": "The primary language of text elements. For complete translation add your language in conf.json e.g:<code>\"language\": \"en_CA\",</code>",
   "fieldTextAudioNote": "Sound when information bubble appears.",
   "fieldTextAudioAlert": "Sound when Event occurs.",
   "fieldTextAudioDelay": "Delay until next time an Event can start an Alert. Measured in seconds.",
   "fieldTextEventMonPop": "When an Event occurs popout the monitor stream.",
   "fieldTextIrCutFilterOn": "Enable Ir cut fiter. Typically Day mode.",
   "fieldTextIrCutFilterOff": "Disable Ir cut fiter. Typically Night mode.",
   "fieldTextIrCutFilterAuto": "Ir cut filter is automatically activated by the device.",
   "fieldTextIp": "Range or Single",
   "fieldTextActionsHalt": "Make the event do nothing, as if it never happened.",
   "fieldTextActionsIndifference": "Modify minimum indifference required for event.",
   "fieldTextActionsCommand": "You may use this to trigger a script on command.",
   "fieldTextActionsRecord": "Use Event-Based Recording, Hotswap, or Delete Motionless with their currently set options in the Global Detection Settings section.",
   "fieldTextMapRtspTransportAuto": "Let FFMPEG decide. Normally it will try UDP first.",
   "fieldTextMapRtspTransportTCP": "Set it to this if UDP starts giving undesired results.",
   "fieldTextMapRtspTransportUDP": "FFMPEG tries this first.",
   "fieldTextChannelStreamType": "The method that will used to consume the video stream.",
   "fieldTextChannelStreamTypePoseidon": "Poseidon is built on Kevin Godell's MP4 processing code. It simulates a streaming MP4 file but using the data of a live stream. Includes Audio. Some browsers can play it like a regular MP4 file. Streams over HTTP or WebSocket.",
   "fieldTextChannelStreamTypeMJPEG": "Standard Motion JPEG image. No audio.",
   "fieldTextChannelStreamTypeFLV": "Sending FLV encoded frames over WebSocket.",
   "fieldTextChannelStreamTypeHLS(includesAudio)": "Similar method to facebook live streams. <b>Includes audio</b> if input provides it. There is a delay of about 4-6 seconds because this method records segments then pushes them to the client rather than push as while it creates them.",
   "fieldTextChannelStreamVcodec": "Video codec for streaming.",
   "fieldTextChannelStreamVcodecAuto": "Let FFMPEG choose.",
   "fieldTextChannelStreamVcodecLibx264": "Used for MP4 video.",
   "fieldTextChannelStreamVcodecLibx265": "Used for MP4 video.",
   "fieldTextChannelStreamVcodecCopy": "Used for MP4 video. Has very low CPU usage but cannot use video filters and filesizes may be gigantic.  Best to setup your MP4 settings camera-side when using this option.",
   "fieldTextChannelStreamAcodec": "Audio codec for streaming.",
   "fieldTextChannelStreamAcodecAuto": "Let FFMPEG choose.",
   "fieldTextChannelStreamAcodecNoAudio": "No Audio, this is an option that must be set in some parts of the world due to legal reasons.",
   "fieldTextChannelStreamAcodecLibvorbis": "Used for WebM video.",
   "fieldTextChannelStreamAcodecLibopus": "Used for WebM video.",
   "fieldTextChannelStreamAcodecLibmp3lame": "Used for MP4 video.",
   "fieldTextChannelStreamAcodecAac": "Used for MP4 video.",
   "fieldTextChannelStreamAcodecAc3": "Used for MP4 video.",
   "fieldTextChannelStreamAcodecCopy": "Used for MP4 video. Has very low CPU usage but some audio codecs need custom flags like <code>-strict 2</code> for aac.",
   "fieldTextChannelHlsTime": "How long each video segment should be, in minutes. Each segment will be drawn by the client through an m3u8 file. Shorter segments take less space.",
   "fieldTextChannelHlsListSize": "The number of segments maximum before deleting old segments automatically.",
   "fieldTextChannelPresetStream": "Preset flag for certain video encoders. If you find your camera is crashing every few seconds : try leaving it blank.",
   "fieldTextChannelStreamQuality": "Low number means higher quality. Higher number means less quality.",
   "fieldTextChannelStreamFps": "The speed in which frames are displayed to clients, in Frames Per Second. Be aware there is no default. This can lead to high bandwidth usage.",
   "fieldTextChannelStreamScaleX": "Width of the stream image that is output after processing.",
   "fieldTextChannelStreamScaleY": "Height of the stream image that is output after processing.",
   "fieldTextChannelStreamRotate": "Change the viewing angle of the video stream.",
   "fieldTextChannelSvf": "Place FFMPEG video filters in this box to affect the streaming portion. No spaces.",
   "Last Updated": "Last Updated",
   "Z-Wave Manager": "Z-Wave Manager",
   "Z-Wave": "Z-Wave",
   "Primary":"Primary",
   "Upload Images": "Upload Images",
   "Images Sent": "Images Sent",
   "Click to Upload Images": "Click to Upload Images",
   "Face Name": "Face Name",
   "faceManager": "Face Manager",
   "deleteFace": "Delete Face",
   "deleteFaceText": "Are you sure you want to delete ALL the images for this face? they will not be recoverable.",
   "deleteImage": "Delete Image",
   "deleteImageText": "Are you sure you want to delete this image? it will not be recoverable."
}
